//**************************************************************************
//**
//**	##   ##    ##    ##   ##   ####     ####   ###     ###
//**	##   ##  ##  ##  ##   ##  ##  ##   ##  ##  ####   ####
//**	 ## ##  ##    ##  ## ##  ##    ## ##    ## ## ## ## ##
//**	 ## ##  ########  ## ##  ##    ## ##    ## ##  ###  ##
//**	  ###   ##    ##   ###    ##  ##   ##  ##  ##       ##
//**	   #    ##    ##    #      ####     ####   ##       ##
//**
//**	Copyright (C) 1999-2000 Jnis Legzdi
//**
//**	This program is free software; you can redistribute it and/or
//**  modify it under the terms of the GNU General Public License
//**  as published by the Free Software Foundation; either version 2
//**  of the License, or (at your option) any later version.
//**
//**	This program is distributed in the hope that it will be useful,
//**  but WITHOUT ANY WARRANTY; without even the implied warranty of
//**  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//**  GNU General Public License for more details.
//**	
//**************************************************************************
//**
//** Info.h
//**
//**************************************************************************

enum
{
SPR3_MAN1 = 0,
SPR3_ACLO,
SPR3_TLGL,
SPR3_FBL1,
SPR3_XPL1,
SPR3_ARRW,
SPR3_DART,
SPR3_RIPP,
SPR3_CFCF,
SPR3_BLAD,
SPR3_SHRD,
SPR3_FFSM,
SPR3_FFLG,
SPR3_PTN1,
SPR3_PTN2,
SPR3_SOAR,
SPR3_INVU,
SPR3_SUMN,
SPR3_TSPK,
SPR3_TELO,
SPR3_TRNG,
SPR3_ROCK,
SPR3_FOGS,
SPR3_FOGM,
SPR3_FOGL,
SPR3_SGSA,
SPR3_SGSB,
SPR3_PORK,
SPR3_EGGM,
SPR3_FHFX,
SPR3_SPHL,
SPR3_STWN,
SPR3_GMPD,
SPR3_ASKU,
SPR3_ABGM,
SPR3_AGMR,
SPR3_AGMG,
SPR3_AGG2,
SPR3_AGMB,
SPR3_AGB2,
SPR3_ABK1,
SPR3_ABK2,
SPR3_ASK2,
SPR3_AFWP,
SPR3_ACWP,
SPR3_AMWP,
SPR3_AGER,
SPR3_AGR2,
SPR3_AGR3,
SPR3_AGR4,
SPR3_TRCH,
SPR3_PSBG,
SPR3_ATLP,
SPR3_THRW,
SPR3_SPED,
SPR3_BMAN,
SPR3_BRAC,
SPR3_BLST,
SPR3_HRAD,
SPR3_SPSH,
SPR3_LVAS,
SPR3_SLDG,
SPR3_STTW,
SPR3_RCK1,
SPR3_RCK2,
SPR3_RCK3,
SPR3_RCK4,
SPR3_CDLR,
SPR3_TRE1,
SPR3_TRDT,
SPR3_TRE2,
SPR3_TRE3,
SPR3_STM1,
SPR3_STM2,
SPR3_STM3,
SPR3_STM4,
SPR3_MSH1,
SPR3_MSH2,
SPR3_MSH3,
SPR3_MSH4,
SPR3_MSH5,
SPR3_MSH6,
SPR3_MSH7,
SPR3_MSH8,
SPR3_SGMP,
SPR3_SGM1,
SPR3_SGM2,
SPR3_SGM3,
SPR3_SLC1,
SPR3_SLC2,
SPR3_SLC3,
SPR3_MSS1,
SPR3_MSS2,
SPR3_SWMV,
SPR3_CPS1,
SPR3_CPS2,
SPR3_TMS1,
SPR3_TMS2,
SPR3_TMS3,
SPR3_TMS4,
SPR3_TMS5,
SPR3_TMS6,
SPR3_TMS7,
SPR3_CPS3,
SPR3_STT2,
SPR3_STT3,
SPR3_STT4,
SPR3_STT5,
SPR3_GAR1,
SPR3_GAR2,
SPR3_GAR3,
SPR3_GAR4,
SPR3_GAR5,
SPR3_GAR6,
SPR3_GAR7,
SPR3_GAR8,
SPR3_GAR9,
SPR3_BNR1,
SPR3_TRE4,
SPR3_TRE5,
SPR3_TRE6,
SPR3_TRE7,
SPR3_LOGG,
SPR3_ICT1,
SPR3_ICT2,
SPR3_ICT3,
SPR3_ICT4,
SPR3_ICM1,
SPR3_ICM2,
SPR3_ICM3,
SPR3_ICM4,
SPR3_RKBL,
SPR3_RKBS,
SPR3_RKBK,
SPR3_RBL1,
SPR3_RBL2,
SPR3_RBL3,
SPR3_VASE,
SPR3_POT1,
SPR3_POT2,
SPR3_POT3,
SPR3_PBIT,
SPR3_CPS4,
SPR3_CPS5,
SPR3_CPS6,
SPR3_CPB1,
SPR3_CPB2,
SPR3_CPB3,
SPR3_CPB4,
SPR3_BDRP,
SPR3_BDSH,
SPR3_BDPL,
SPR3_CNDL,
SPR3_LEF1,
SPR3_LEF3,
SPR3_LEF2,
SPR3_TWTR,
SPR3_WLTR,
SPR3_BARL,
SPR3_SHB1,
SPR3_SHB2,
SPR3_BCKT,
SPR3_SHRM,
SPR3_FBUL,
SPR3_FSKL,
SPR3_BRTR,
SPR3_SUIT,
SPR3_BBLL,
SPR3_CAND,
SPR3_IRON,
SPR3_XMAS,
SPR3_CDRN,
SPR3_CHNS,
SPR3_TST1,
SPR3_TST2,
SPR3_TST3,
SPR3_TST4,
SPR3_TST5,
SPR3_TST6,
SPR3_TST7,
SPR3_TST8,
SPR3_TST9,
SPR3_TST0,
SPR3_TELE,
SPR3_TSMK,
SPR3_FPCH,
SPR3_WFAX,
SPR3_FAXE,
SPR3_WFHM,
SPR3_FHMR,
SPR3_FSRD,
SPR3_FSFX,
SPR3_CMCE,
SPR3_WCSS,
SPR3_CSSF,
SPR3_WCFM,
SPR3_CFLM,
SPR3_CFFX,
SPR3_CHLY,
SPR3_SPIR,
SPR3_MWND,
SPR3_WMLG,
SPR3_MLNG,
SPR3_MLFX,
SPR3_MLF2,
SPR3_MSTF,
SPR3_MSP1,
SPR3_MSP2,
SPR3_WFR1,
SPR3_WFR2,
SPR3_WFR3,
SPR3_WCH1,
SPR3_WCH2,
SPR3_WCH3,
SPR3_WMS1,
SPR3_WMS2,
SPR3_WMS3,
SPR3_WPIG,
SPR3_WMCS,
SPR3_CONE,
SPR3_SHEX,
SPR3_BLOD,
SPR3_GIBS,
SPR3_PLAY,
SPR3_FDTH,
SPR3_BSKL,
SPR3_ICEC,
SPR3_CLER,
SPR3_MAGE,
SPR3_PIGY,
SPR3_CENT,
SPR3_CTXD,
SPR3_CTFX,
SPR3_CTDP,
SPR3_DEMN,
SPR3_DEMA,
SPR3_DEMB,
SPR3_DEMC,
SPR3_DEMD,
SPR3_DEME,
SPR3_DMFX,
SPR3_DEM2,
SPR3_DMBA,
SPR3_DMBB,
SPR3_DMBC,
SPR3_DMBD,
SPR3_DMBE,
SPR3_D2FX,
SPR3_WRTH,
SPR3_WRT2,
SPR3_WRBL,
SPR3_MNTR,
SPR3_FX12,
SPR3_FX13,
SPR3_MNSM,
SPR3_SSPT,
SPR3_SSDV,
SPR3_SSXD,
SPR3_SSFX,
SPR3_BISH,
SPR3_BPFX,
SPR3_DRAG,
SPR3_DRFX,
SPR3_ARM1,
SPR3_ARM2,
SPR3_ARM3,
SPR3_ARM4,
SPR3_MAN2,
SPR3_MAN3,
SPR3_KEY1,
SPR3_KEY2,
SPR3_KEY3,
SPR3_KEY4,
SPR3_KEY5,
SPR3_KEY6,
SPR3_KEY7,
SPR3_KEY8,
SPR3_KEY9,
SPR3_KEYA,
SPR3_KEYB,
SPR3_ETTN,
SPR3_ETTB,
SPR3_FDMN,
SPR3_FDMB,
SPR3_ICEY,
SPR3_ICPR,
SPR3_ICWS,
SPR3_SORC,
SPR3_SBMP,
SPR3_SBS4,
SPR3_SBMB,
SPR3_SBS3,
SPR3_SBMG,
SPR3_SBS1,
SPR3_SBS2,
SPR3_SBFX,
SPR3_RADE,
SPR3_WATR,
SPR3_KORX,
SPR3_ABAT,

NUMHEXENSPRITES

};

enum
{
	SA3_NULL,
    SA3_FreeTargMobj,
    SA3_FlameCheck,
    SA3_HideThing,
    SA3_UnHideThing,
    SA3_RestoreSpecialThing1,
    SA3_RestoreSpecialThing2,
    SA3_RestoreArtifact,
    SA3_Summon,
    SA3_ThrustInitUp,
    SA3_ThrustInitDn,
    SA3_ThrustRaise,
    SA3_ThrustBlock,
    SA3_ThrustImpale,
    SA3_ThrustLower,
    SA3_TeloSpawnC,
    SA3_TeloSpawnB,
    SA3_TeloSpawnA,
    SA3_TeloSpawnD,
    SA3_CheckTeleRing,
    SA3_FogSpawn,
    SA3_FogMove,
    SA3_Quake,
    SA3_ContMobjSound,
    SA3_Scream,
    SA3_Explode,
    SA3_PoisonBagInit,
    SA3_PoisonBagDamage,
    SA3_PoisonBagCheck,
    SA3_CheckThrowBomb,
    SA3_NoGravity,
    SA3_PotteryExplode,
    SA3_PotteryChooseBit,
    SA3_PotteryCheck,
    SA3_CorpseBloodDrip,
    SA3_CorpseExplode,
    SA3_LeafSpawn,
    SA3_LeafThrust,
    SA3_LeafCheck,
    SA3_BridgeInit,
    SA3_BridgeOrbit,
    SA3_TreeDeath,
    SA3_PoisonShroom,
    SA3_Pain,
    SA3_SoAExplode,
    SA3_BellReset1,
    SA3_BellReset2,
    SA3_NoBlocking,
    SA3_Light0,
    SA3_WeaponReady,
    SA3_Lower,
    SA3_Raise,
    SA3_FPunchAttack,
    SA3_ReFire,
    SA3_FAxeAttack,
    SA3_FHammerAttack,
    SA3_FHammerThrow,
    SA3_FSwordAttack,
    SA3_FSwordFlames,
    SA3_CMaceAttack,
    SA3_CStaffInitBlink,
    SA3_CStaffCheckBlink,
    SA3_CStaffCheck,
    SA3_CStaffAttack,
    SA3_CStaffMissileSlither,
    SA3_CFlameAttack,
    SA3_CFlameRotate,
    SA3_CFlamePuff,
    SA3_CFlameMissile,
    SA3_CHolyAttack,
    SA3_CHolyPalette,
    SA3_CHolySeek,
    SA3_CHolyCheckScream,
    SA3_CHolyTail,
    SA3_CHolySpawnPuff,
    SA3_CHolyAttack2,
    SA3_MWandAttack,
    SA3_LightningReady,
    SA3_MLightningAttack,
    SA3_LightningZap,
    SA3_LightningClip,
    SA3_LightningRemove,
    SA3_LastZap,
    SA3_ZapMimic,
    SA3_MStaffAttack,
    SA3_MStaffPalette,
    SA3_MStaffWeave,
    SA3_MStaffTrack,
    SA3_SnoutAttack,
    SA3_FireConePL1,
    SA3_ShedShard,
    SA3_AddPlayerCorpse,
    SA3_SkullPop,
    SA3_FreezeDeath,
    SA3_FreezeDeathChunks,
    SA3_CheckBurnGone,
    SA3_CheckSkullFloor,
    SA3_CheckSkullDone,
    SA3_SpeedFade,
    SA3_IceSetTics,
    SA3_IceCheckHeadDone,
    SA3_PigPain,
    SA3_PigLook,
    SA3_PigChase,
    SA3_FaceTarget,
    SA3_PigAttack,
    SA3_QueueCorpse,
    SA3_Look,
    SA3_Chase,
    SA3_CentaurAttack,
    SA3_CentaurAttack2,
    SA3_SetReflective,
    SA3_CentaurDefend,
    SA3_UnSetReflective,
    SA3_CentaurDropStuff,
    SA3_CheckFloor,
    SA3_DemonAttack1,
    SA3_DemonAttack2,
    SA3_DemonDeath,
    SA3_Demon2Death,
    SA3_WraithRaiseInit,
    SA3_WraithRaise,
    SA3_WraithInit,
    SA3_WraithLook,
    SA3_WraithChase,
    SA3_WraithFX3,
    SA3_WraithMelee,
    SA3_WraithMissile,
    SA3_WraithFX2,
    SA3_MinotaurFade1,
    SA3_MinotaurFade2,
    SA3_MinotaurLook,
    SA3_MinotaurChase,
    SA3_MinotaurRoam,
    SA3_MinotaurAtk1,
    SA3_MinotaurDecide,
    SA3_MinotaurAtk2,
    SA3_MinotaurAtk3,
    SA3_MinotaurCharge,
    SA3_SmokePuffExit,
    SA3_MinotaurFade0,
    SA3_MntrFloorFire,
    SA3_SerpentChase,
    SA3_SerpentHumpDecide,
    SA3_SerpentUnHide,
    SA3_SerpentRaiseHump,
    SA3_SerpentLowerHump,
    SA3_SerpentHide,
	SA3_SerpentBirthScream,
    SA3_SetShootable,
    SA3_SerpentCheckForAttack,
    SA3_UnSetShootable,
    SA3_SerpentDiveSound,
    SA3_SerpentWalk,
    SA3_SerpentChooseAttack,
    SA3_SerpentMeleeAttack,
    SA3_SerpentMissileAttack,
    SA3_SerpentHeadPop,
    SA3_SerpentSpawnGibs,
    SA3_SerpentHeadCheck,
    SA3_FloatGib,
    SA3_DelayGib,
    SA3_SinkGib,
    SA3_BishopDecide,
    SA3_BishopDoBlur,
    SA3_BishopSpawnBlur,
    SA3_BishopChase,
    SA3_BishopAttack,
    SA3_BishopAttack2,
    SA3_BishopPainBlur,
    SA3_BishopPuff,
    SA3_SetAltShadow,
    SA3_BishopMissileWeave,
    SA3_BishopMissileSeek,
	SA3_DragonInitFlight,
    SA3_DragonFlap,
    SA3_DragonFlight,
    SA3_DragonAttack,
    SA3_DragonPain,
    SA3_DragonCheckCrash,
    SA3_DragonFX2,
    SA3_ESound,
    SA3_EttinAttack,
    SA3_DropMace,
    SA3_FiredRocks,
    SA3_UnSetInvulnerable,
    SA3_FiredChase,
    SA3_FiredAttack,
    SA3_FiredSplotch,
    SA3_SmBounce,
    SA3_IceGuyLook,
    SA3_IceGuyChase,
    SA3_IceGuyAttack,
    SA3_IceGuyDie,
    SA3_IceGuyMissilePuff,
    SA3_IceGuyMissileExplode,
    SA3_ClassBossHealth,
    SA3_FastChase,
    SA3_FighterAttack,
    SA3_ClericAttack,
    SA3_MageAttack,
    SA3_SorcSpinBalls,
    SA3_SpeedBalls,
    SA3_SpawnFizzle,
    SA3_SorcBossAttack,
    SA3_SorcBallOrbit,
    SA3_SorcBallPop,
    SA3_BounceCheck,
    SA3_SorcFX1Seek,
    SA3_SorcFX2Split,
    SA3_SorcFX2Orbit,
    SA3_SorcererBishopEntry,
    SA3_SpawnBishop,
    SA3_SorcFX4Check,
    SA3_KoraxStep2,
    SA3_KoraxChase,
    SA3_KoraxStep,
    SA3_KoraxDecide,
    SA3_KoraxMissile,
    SA3_KoraxCommand,
    SA3_KoraxBonePop,
    SA3_KSpiritRoam,
    SA3_KBoltRaise,
    SA3_KBolt,
    SA3_BatSpawnInit,
    SA3_BatSpawn,
    SA3_BatMove,

    NUM_HEXEN_STATE_ACTIONS
};

enum
{
S3_NULL = 0,
S3_FREETARGMOBJ,
S3_MAPSPOT,
S3_FIREBALL1_1,
S3_FIREBALL1_2,
S3_FIREBALL1_X1,
S3_FIREBALL1_X2,
S3_FIREBALL1_X3,
S3_FIREBALL1_X4,
S3_FIREBALL1_X5,
S3_FIREBALL1_X6,
S3_ARROW_1,
S3_ARROW_X1,
S3_DART_1,
S3_DART_X1,
S3_POISONDART_1,
S3_POISONDART_X1,
S3_RIPPERBALL_1,
S3_RIPPERBALL_2,
S3_RIPPERBALL_3,
S3_RIPPERBALL_X1,
S3_RIPPERBALL_X2,
S3_RIPPERBALL_X3,
S3_RIPPERBALL_X4,
S3_RIPPERBALL_X5,
S3_RIPPERBALL_X6,
S3_RIPPERBALL_X7,
S3_RIPPERBALL_X8,
S3_RIPPERBALL_X9,
S3_RIPPERBALL_X10,
S3_PRJ_BLADE1,
S3_PRJ_BLADE_X1,
S3_ICESHARD1,
S3_ICESHARD2,
S3_ICESHARD3,
S3_FLAME_TSMALL1,
S3_FLAME_TSMALL2,
S3_FLAME_TSMALL3,
S3_FLAME_TSMALL4,
S3_FLAME_TSMALL5,
S3_FLAME_TSMALL6,
S3_FLAME_TLARGE1,
S3_FLAME_TLARGE2,
S3_FLAME_TLARGE3,
S3_FLAME_TLARGE4,
S3_FLAME_TLARGE5,
S3_FLAME_TLARGE6,
S3_FLAME_TLARGE7,
S3_FLAME_TLARGE8,
S3_FLAME_TLARGE9,
S3_FLAME_TLARGE10,
S3_FLAME_TLARGE11,
S3_FLAME_TLARGE12,
S3_FLAME_TLARGE13,
S3_FLAME_TLARGE14,
S3_FLAME_TLARGE15,
S3_FLAME_TLARGE16,
S3_FLAME_SDORM1,
S3_FLAME_SDORM2,
S3_FLAME_SDORM3,
S3_FLAME_SMALL1,
S3_FLAME_SMALL2,
S3_FLAME_SMALL3,
S3_FLAME_SMALL4,
S3_FLAME_SMALL5,
S3_FLAME_SMALL6,
S3_FLAME_SMALL7,
S3_FLAME_LDORM1,
S3_FLAME_LDORM2,
S3_FLAME_LDORM3,
S3_FLAME_LDORM4,
S3_FLAME_LDORM5,
S3_FLAME_LARGE1,
S3_FLAME_LARGE2,
S3_FLAME_LARGE3,
S3_FLAME_LARGE4,
S3_FLAME_LARGE5,
S3_FLAME_LARGE6,
S3_FLAME_LARGE7,
S3_FLAME_LARGE8,
S3_FLAME_LARGE9,
S3_FLAME_LARGE10,
S3_FLAME_LARGE11,
S3_FLAME_LARGE12,
S3_FLAME_LARGE13,
S3_FLAME_LARGE14,
S3_FLAME_LARGE15,
S3_FLAME_LARGE16,
S3_FLAME_LARGE17,
S3_FLAME_LARGE18,
S3_ITEM_PTN1_1,
S3_ITEM_PTN1_2,
S3_ITEM_PTN1_3,
S3_HIDESPECIAL1,
S3_HIDESPECIAL2,
S3_HIDESPECIAL3,
S3_HIDESPECIAL4,
S3_HIDESPECIAL5,
S3_HIDESPECIAL6,
S3_HIDESPECIAL7,
S3_HIDESPECIAL8,
S3_HIDESPECIAL9,
S3_HIDESPECIAL10,
S3_HIDESPECIAL11,
S3_DORMANTARTI1_1,
S3_DORMANTARTI1_2,
S3_DORMANTARTI1_3,
S3_DORMANTARTI1_4,
S3_DORMANTARTI1_5,
S3_DORMANTARTI1_6,
S3_DORMANTARTI1_7,
S3_DORMANTARTI1_8,
S3_DORMANTARTI1_9,
S3_DORMANTARTI1_10,
S3_DORMANTARTI1_11,
S3_DORMANTARTI1_12,
S3_DORMANTARTI1_13,
S3_DORMANTARTI1_14,
S3_DORMANTARTI1_15,
S3_DORMANTARTI1_16,
S3_DORMANTARTI1_17,
S3_DORMANTARTI1_18,
S3_DORMANTARTI1_19,
S3_DORMANTARTI1_20,
S3_DORMANTARTI1_21,
S3_DORMANTARTI2_1,
S3_DORMANTARTI2_2,
S3_DORMANTARTI2_3,
S3_DORMANTARTI2_4,
S3_DORMANTARTI2_5,
S3_DORMANTARTI2_6,
S3_DORMANTARTI2_7,
S3_DORMANTARTI2_8,
S3_DORMANTARTI2_9,
S3_DORMANTARTI2_10,
S3_DORMANTARTI2_11,
S3_DORMANTARTI2_12,
S3_DORMANTARTI2_13,
S3_DORMANTARTI2_14,
S3_DORMANTARTI2_15,
S3_DORMANTARTI2_16,
S3_DORMANTARTI2_17,
S3_DORMANTARTI2_18,
S3_DORMANTARTI2_19,
S3_DORMANTARTI2_20,
S3_DORMANTARTI2_21,
S3_DORMANTARTI3_1,
S3_DORMANTARTI3_2,
S3_DORMANTARTI3_3,
S3_DORMANTARTI3_4,
S3_DORMANTARTI3_5,
S3_DORMANTARTI3_6,
S3_DORMANTARTI3_7,
S3_DORMANTARTI3_8,
S3_DORMANTARTI3_9,
S3_DORMANTARTI3_10,
S3_DORMANTARTI3_11,
S3_DORMANTARTI3_12,
S3_DORMANTARTI3_13,
S3_DORMANTARTI3_14,
S3_DORMANTARTI3_15,
S3_DORMANTARTI3_16,
S3_DORMANTARTI3_17,
S3_DORMANTARTI3_18,
S3_DORMANTARTI3_19,
S3_DORMANTARTI3_20,
S3_DORMANTARTI3_21,
S3_DEADARTI1,
S3_DEADARTI2,
S3_DEADARTI3,
S3_DEADARTI4,
S3_DEADARTI5,
S3_DEADARTI6,
S3_DEADARTI7,
S3_DEADARTI8,
S3_DEADARTI9,
S3_DEADARTI10,
S3_ARTI_PTN2_1,
S3_ARTI_PTN2_2,
S3_ARTI_PTN2_3,
S3_ARTI_SOAR1,
S3_ARTI_SOAR2,
S3_ARTI_SOAR3,
S3_ARTI_SOAR4,
S3_ARTI_INVU1,
S3_ARTI_INVU2,
S3_ARTI_INVU3,
S3_ARTI_INVU4,
S3_ARTI_SUMMON,
S3_SUMMON_FX1_1,
S3_SUMMON_FX2_1,
S3_SUMMON_FX2_2,
S3_SUMMON_FX2_3,
S3_THRUSTINIT2_1,
S3_THRUSTINIT2_2,
S3_BTHRUSTINIT2_1,
S3_BTHRUSTINIT2_2,
S3_THRUSTINIT1_1,
S3_THRUSTINIT1_2,
S3_BTHRUSTINIT1_1,
S3_BTHRUSTINIT1_2,
S3_THRUSTRAISE1,
S3_THRUSTRAISE2,
S3_THRUSTRAISE3,
S3_THRUSTRAISE4,
S3_BTHRUSTRAISE1,
S3_BTHRUSTRAISE2,
S3_BTHRUSTRAISE3,
S3_BTHRUSTRAISE4,
S3_THRUSTIMPALE,
S3_BTHRUSTIMPALE,
S3_THRUSTRAISE,
S3_BTHRUSTRAISE,
S3_THRUSTBLOCK,
S3_BTHRUSTBLOCK,
S3_THRUSTLOWER,
S3_BTHRUSTLOWER,
S3_THRUSTSTAY,
S3_BTHRUSTSTAY,
S3_ARTI_TELOTHER1,
S3_ARTI_TELOTHER2,
S3_ARTI_TELOTHER3,
S3_ARTI_TELOTHER4,
S3_TELO_FX1,
S3_TELO_FX2,
S3_TELO_FX3,
S3_TELO_FX4,
S3_TELO_FX5,
S3_TELO_FX6,
S3_TELO_FX7,
S3_TELO_FX8,
S3_TELO_FX9,
S3_TELO_FX2_1,
S3_TELO_FX2_2,
S3_TELO_FX2_3,
S3_TELO_FX2_4,
S3_TELO_FX2_5,
S3_TELO_FX2_6,
S3_TELO_FX3_1,
S3_TELO_FX3_2,
S3_TELO_FX3_3,
S3_TELO_FX3_4,
S3_TELO_FX3_5,
S3_TELO_FX3_6,
S3_TELO_FX4_1,
S3_TELO_FX4_2,
S3_TELO_FX4_3,
S3_TELO_FX4_4,
S3_TELO_FX4_5,
S3_TELO_FX4_6,
S3_TELO_FX5_1,
S3_TELO_FX5_2,
S3_TELO_FX5_3,
S3_TELO_FX5_4,
S3_TELO_FX5_5,
S3_TELO_FX5_6,
S3_DIRT1_1,
S3_DIRT1_D,
S3_DIRT2_1,
S3_DIRT2_D,
S3_DIRT3_1,
S3_DIRT3_D,
S3_DIRT4_1,
S3_DIRT4_D,
S3_DIRT5_1,
S3_DIRT5_D,
S3_DIRT6_1,
S3_DIRT6_D,
S3_DIRTCLUMP1,
S3_ROCK1_1,
S3_ROCK1_D,
S3_ROCK2_1,
S3_ROCK2_D,
S3_ROCK3_1,
S3_ROCK3_D,
S3_SPAWNFOG1,
S3_FOGPATCHS1,
S3_FOGPATCHS2,
S3_FOGPATCHS3,
S3_FOGPATCHS4,
S3_FOGPATCHS5,
S3_FOGPATCHS0,
S3_FOGPATCHM1,
S3_FOGPATCHM2,
S3_FOGPATCHM3,
S3_FOGPATCHM4,
S3_FOGPATCHM5,
S3_FOGPATCHM0,
S3_FOGPATCHMA,
S3_FOGPATCHMB,
S3_FOGPATCHMC,
S3_FOGPATCHMD,
S3_FOGPATCHL1,
S3_FOGPATCHL2,
S3_FOGPATCHL3,
S3_FOGPATCHL4,
S3_FOGPATCHL5,
S3_FOGPATCHL0,
S3_FOGPATCHLA,
S3_FOGPATCHLB,
S3_FOGPATCHLC,
S3_FOGPATCHLD,
S3_QUAKE_ACTIVE1,
S3_QUAKE_ACTIVE2,
S3_QUAKE_ACTIVE3,
S3_QUAKE_ACTIVE4,
S3_QUAKE_ACTIVE5,
S3_QUAKE_ACTIVE6,
S3_QUAKE_ACTIVE7,
S3_QUAKE_ACTIVE8,
S3_QUAKE_ACTIVE9,
S3_QUAKE_ACTIVE0,
S3_QUAKE_ACTIVEA,
S3_QUAKE_ACTIVEB,
S3_QUAKE_ACTIVEC,
S3_QUAKE_ACTIVED,
S3_QUAKE_ACTIVEE,
S3_QUAKE_ACTIVEF,
S3_QUAKE_ACTIVEG,
S3_QUAKE_ACTIVEH,
S3_QUAKE_ACTIVEI,
S3_QUAKE_ACTIVEJ,
S3_QUAKE_ACTIVEK,
S3_QUAKE_ACTIVEL,
S3_QUAKE_ACTIVEM,
S3_QUAKE_ACTIVEN,
S3_QUAKE_ACTIVEO,
S3_QUAKE_ACTIVEP,
S3_QUAKE_ACTIVEQ,
S3_QUAKE_ACTIVER,
S3_QUAKE_ACTIVES,
S3_QUAKE_ACTIVET,
S3_QUAKE_ACTIVEU,
S3_QUAKE_ACTIVEV,
S3_QUAKE_ACTIVEW,
S3_QUAKE_ACTIVEX,
S3_QUAKE_ACTIVEY,
S3_QUAKE_ACTIVEZ,
S3_QUAKE_ACT1,
S3_QUAKE_ACT2,
S3_QUAKE_ACT3,
S3_QUAKE_ACT4,
S3_QUAKE_ACT5,
S3_QUAKE_ACT6,
S3_QUAKE_ACT7,
S3_QUAKE_ACT8,
S3_QUAKE_ACT9,
S3_QUAKE_ACT0,
S3_SGSHARD1_1,
S3_SGSHARD1_2,
S3_SGSHARD1_3,
S3_SGSHARD1_4,
S3_SGSHARD1_5,
S3_SGSHARD1_D,
S3_SGSHARD2_1,
S3_SGSHARD2_2,
S3_SGSHARD2_3,
S3_SGSHARD2_4,
S3_SGSHARD2_5,
S3_SGSHARD2_D,
S3_SGSHARD3_1,
S3_SGSHARD3_2,
S3_SGSHARD3_3,
S3_SGSHARD3_4,
S3_SGSHARD3_5,
S3_SGSHARD3_D,
S3_SGSHARD4_1,
S3_SGSHARD4_2,
S3_SGSHARD4_3,
S3_SGSHARD4_4,
S3_SGSHARD4_5,
S3_SGSHARD4_D,
S3_SGSHARD5_1,
S3_SGSHARD5_2,
S3_SGSHARD5_3,
S3_SGSHARD5_4,
S3_SGSHARD5_5,
S3_SGSHARD5_D,
S3_SGSHARD6_1,
S3_SGSHARD6_D,
S3_SGSHARD7_1,
S3_SGSHARD7_D,
S3_SGSHARD8_1,
S3_SGSHARD8_D,
S3_SGSHARD9_1,
S3_SGSHARD9_D,
S3_SGSHARD0_1,
S3_SGSHARD0_D,
S3_ARTI_EGGC1,
S3_ARTI_EGGC2,
S3_ARTI_EGGC3,
S3_ARTI_EGGC4,
S3_ARTI_EGGC5,
S3_ARTI_EGGC6,
S3_ARTI_EGGC7,
S3_ARTI_EGGC8,
S3_EGGFX1,
S3_EGGFX2,
S3_EGGFX3,
S3_EGGFX4,
S3_EGGFX5,
S3_EGGFXI1_1,
S3_EGGFXI1_2,
S3_EGGFXI1_3,
S3_EGGFXI1_4,
S3_ARTI_SPHL1,
S3_ZWINGEDSTATUENOSKULL,
S3_ZWINGEDSTATUENOSKULL2,
S3_ZGEMPEDESTAL1,
S3_ZGEMPEDESTAL2,
S3_ARTIPUZZSKULL,
S3_ARTIPUZZGEMBIG,
S3_ARTIPUZZGEMRED,
S3_ARTIPUZZGEMGREEN1,
S3_ARTIPUZZGEMGREEN2,
S3_ARTIPUZZGEMBLUE1,
S3_ARTIPUZZGEMBLUE2,
S3_ARTIPUZZBOOK1,
S3_ARTIPUZZBOOK2,
S3_ARTIPUZZSKULL2,
S3_ARTIPUZZFWEAPON,
S3_ARTIPUZZCWEAPON,
S3_ARTIPUZZMWEAPON,
S3_ARTIPUZZGEAR_1,
S3_ARTIPUZZGEAR_2,
S3_ARTIPUZZGEAR_3,
S3_ARTIPUZZGEAR_4,
S3_ARTIPUZZGEAR_5,
S3_ARTIPUZZGEAR_6,
S3_ARTIPUZZGEAR_7,
S3_ARTIPUZZGEAR_8,
S3_ARTIPUZZGEAR2_1,
S3_ARTIPUZZGEAR2_2,
S3_ARTIPUZZGEAR2_3,
S3_ARTIPUZZGEAR2_4,
S3_ARTIPUZZGEAR2_5,
S3_ARTIPUZZGEAR2_6,
S3_ARTIPUZZGEAR2_7,
S3_ARTIPUZZGEAR2_8,
S3_ARTIPUZZGEAR3_1,
S3_ARTIPUZZGEAR3_2,
S3_ARTIPUZZGEAR3_3,
S3_ARTIPUZZGEAR3_4,
S3_ARTIPUZZGEAR3_5,
S3_ARTIPUZZGEAR3_6,
S3_ARTIPUZZGEAR3_7,
S3_ARTIPUZZGEAR3_8,
S3_ARTIPUZZGEAR4_1,
S3_ARTIPUZZGEAR4_2,
S3_ARTIPUZZGEAR4_3,
S3_ARTIPUZZGEAR4_4,
S3_ARTIPUZZGEAR4_5,
S3_ARTIPUZZGEAR4_6,
S3_ARTIPUZZGEAR4_7,
S3_ARTIPUZZGEAR4_8,
S3_ARTI_TRCH1,
S3_ARTI_TRCH2,
S3_ARTI_TRCH3,
S3_FIREBOMB1,
S3_FIREBOMB2,
S3_FIREBOMB3,
S3_FIREBOMB4,
S3_FIREBOMB5,
S3_FIREBOMB6,
S3_FIREBOMB7,
S3_FIREBOMB8,
S3_FIREBOMB9,
S3_FIREBOMB10,
S3_FIREBOMB11,
S3_ARTI_ATLP1,
S3_ARTI_ATLP2,
S3_ARTI_ATLP3,
S3_ARTI_ATLP4,
S3_ARTI_PSBG1,
S3_POISONBAG1,
S3_POISONBAG2,
S3_POISONBAG3,
S3_POISONBAG4,
S3_POISONCLOUD1,
S3_POISONCLOUD2,
S3_POISONCLOUD3,
S3_POISONCLOUD4,
S3_POISONCLOUD5,
S3_POISONCLOUD6,
S3_POISONCLOUD7,
S3_POISONCLOUD8,
S3_POISONCLOUD9,
S3_POISONCLOUD10,
S3_POISONCLOUD11,
S3_POISONCLOUD12,
S3_POISONCLOUD13,
S3_POISONCLOUD14,
S3_POISONCLOUD15,
S3_POISONCLOUD16,
S3_POISONCLOUD17,
S3_POISONCLOUD18,
S3_POISONCLOUD_X1,
S3_POISONCLOUD_X2,
S3_POISONCLOUD_X3,
S3_POISONCLOUD_X4,
S3_THROWINGBOMB1,
S3_THROWINGBOMB2,
S3_THROWINGBOMB3,
S3_THROWINGBOMB4,
S3_THROWINGBOMB5,
S3_THROWINGBOMB6,
S3_THROWINGBOMB7,
S3_THROWINGBOMB8,
S3_THROWINGBOMB9,
S3_THROWINGBOMB10,
S3_THROWINGBOMB11,
S3_THROWINGBOMB12,
S3_THROWINGBOMB_X1,
S3_THROWINGBOMB_X2,
S3_THROWINGBOMB_X3,
S3_THROWINGBOMB_X4,
S3_THROWINGBOMB_X5,
S3_THROWINGBOMB_X6,
S3_THROWINGBOMB_X7,
S3_THROWINGBOMB_X8,
S3_ARTI_BOOTS1,
S3_ARTI_BOOTS2,
S3_ARTI_BOOTS3,
S3_ARTI_BOOTS4,
S3_ARTI_BOOTS5,
S3_ARTI_BOOTS6,
S3_ARTI_BOOTS7,
S3_ARTI_BOOTS8,
S3_ARTI_MANA,
S3_ARTI_ARMOR1,
S3_ARTI_ARMOR2,
S3_ARTI_ARMOR3,
S3_ARTI_ARMOR4,
S3_ARTI_ARMOR5,
S3_ARTI_ARMOR6,
S3_ARTI_ARMOR7,
S3_ARTI_ARMOR8,
S3_ARTI_BLAST1,
S3_ARTI_BLAST2,
S3_ARTI_BLAST3,
S3_ARTI_BLAST4,
S3_ARTI_BLAST5,
S3_ARTI_BLAST6,
S3_ARTI_BLAST7,
S3_ARTI_BLAST8,
S3_ARTI_HEALRAD1,
S3_ARTI_HEALRAD2,
S3_ARTI_HEALRAD3,
S3_ARTI_HEALRAD4,
S3_ARTI_HEALRAD5,
S3_ARTI_HEALRAD6,
S3_ARTI_HEALRAD7,
S3_ARTI_HEALRAD8,
S3_ARTI_HEALRAD9,
S3_ARTI_HEALRAD0,
S3_ARTI_HEALRADA,
S3_ARTI_HEALRADB,
S3_ARTI_HEALRADC,
S3_ARTI_HEALRADD,
S3_ARTI_HEALRADE,
S3_ARTI_HEALRADF,
S3_SPLASH1,
S3_SPLASH2,
S3_SPLASH3,
S3_SPLASH4,
S3_SPLASHX,
S3_SPLASHBASE1,
S3_SPLASHBASE2,
S3_SPLASHBASE3,
S3_SPLASHBASE4,
S3_SPLASHBASE5,
S3_SPLASHBASE6,
S3_SPLASHBASE7,
S3_LAVASPLASH1,
S3_LAVASPLASH2,
S3_LAVASPLASH3,
S3_LAVASPLASH4,
S3_LAVASPLASH5,
S3_LAVASPLASH6,
S3_LAVASMOKE1,
S3_LAVASMOKE2,
S3_LAVASMOKE3,
S3_LAVASMOKE4,
S3_LAVASMOKE5,
S3_SLUDGECHUNK1,
S3_SLUDGECHUNK2,
S3_SLUDGECHUNK3,
S3_SLUDGECHUNK4,
S3_SLUDGECHUNKX,
S3_SLUDGESPLASH1,
S3_SLUDGESPLASH2,
S3_SLUDGESPLASH3,
S3_SLUDGESPLASH4,
S3_ZWINGEDSTATUE1,
S3_ZROCK1_1,
S3_ZROCK2_1,
S3_ZROCK3_1,
S3_ZROCK4_1,
S3_ZCHANDELIER1,
S3_ZCHANDELIER2,
S3_ZCHANDELIER3,
S3_ZCHANDELIER_U,
S3_ZTREEDEAD1,
S3_ZTREE,
S3_ZTREEDESTRUCTIBLE1,
S3_ZTREEDES_D1,
S3_ZTREEDES_D2,
S3_ZTREEDES_D3,
S3_ZTREEDES_D4,
S3_ZTREEDES_D5,
S3_ZTREEDES_D6,
S3_ZTREEDES_X1,
S3_ZTREEDES_X2,
S3_ZTREEDES_X3,
S3_ZTREEDES_X4,
S3_ZTREEDES_X5,
S3_ZTREEDES_X6,
S3_ZTREEDES_X7,
S3_ZTREEDES_X8,
S3_ZTREEDES_X9,
S3_ZTREEDES_X10,
S3_ZTREESWAMP182_1,
S3_ZTREESWAMP172_1,
S3_ZSTUMPBURNED1,
S3_ZSTUMPBARE1,
S3_ZSTUMPSWAMP1_1,
S3_ZSTUMPSWAMP2_1,
S3_ZSHROOMLARGE1_1,
S3_ZSHROOMLARGE2_1,
S3_ZSHROOMLARGE3_1,
S3_ZSHROOMSMALL1_1,
S3_ZSHROOMSMALL2_1,
S3_ZSHROOMSMALL3_1,
S3_ZSHROOMSMALL4_1,
S3_ZSHROOMSMALL5_1,
S3_ZSTALAGMITEPILLAR1,
S3_ZSTALAGMITELARGE1,
S3_ZSTALAGMITEMEDIUM1,
S3_ZSTALAGMITESMALL1,
S3_ZSTALACTITELARGE1,
S3_ZSTALACTITEMEDIUM1,
S3_ZSTALACTITESMALL1,
S3_ZMOSSCEILING1_1,
S3_ZMOSSCEILING2_1,
S3_ZSWAMPVINE1,
S3_ZCORPSEKABOB1,
S3_ZCORPSESLEEPING1,
S3_ZTOMBSTONERIP1,
S3_ZTOMBSTONESHANE1,
S3_ZTOMBSTONEBIGCROSS1,
S3_ZTOMBSTONEBRIANR1,
S3_ZTOMBSTONECROSSCIRCLE1,
S3_ZTOMBSTONESMALLCROSS1,
S3_ZTOMBSTONEBRIANP1,
S3_CORPSEHANGING_1,
S3_ZSTATUEGARGOYLEGREENTALL_1,
S3_ZSTATUEGARGOYLEBLUETALL_1,
S3_ZSTATUEGARGOYLEGREENSHORT_1,
S3_ZSTATUEGARGOYLEBLUESHORT_1,
S3_ZSTATUEGARGOYLESTRIPETALL_1,
S3_ZSTATUEGARGOYLEDARKREDTALL_1,
S3_ZSTATUEGARGOYLEREDTALL_1,
S3_ZSTATUEGARGOYLETANTALL_1,
S3_ZSTATUEGARGOYLERUSTTALL_1,
S3_ZSTATUEGARGOYLEDARKREDSHORT_1,
S3_ZSTATUEGARGOYLEREDSHORT_1,
S3_ZSTATUEGARGOYLETANSHORT_1,
S3_ZSTATUEGARGOYLERUSTSHORT_1,
S3_ZBANNERTATTERED_1,
S3_ZTREELARGE1,
S3_ZTREELARGE2,
S3_ZTREEGNARLED1,
S3_ZTREEGNARLED2,
S3_ZLOG,
S3_ZSTALACTITEICELARGE,
S3_ZSTALACTITEICEMEDIUM,
S3_ZSTALACTITEICESMALL,
S3_ZSTALACTITEICETINY,
S3_ZSTALAGMITEICELARGE,
S3_ZSTALAGMITEICEMEDIUM,
S3_ZSTALAGMITEICESMALL,
S3_ZSTALAGMITEICETINY,
S3_ZROCKBROWN1,
S3_ZROCKBROWN2,
S3_ZROCKBLACK,
S3_ZRUBBLE1,
S3_ZRUBBLE2,
S3_ZRUBBLE3,
S3_ZVASEPILLAR,
S3_ZPOTTERY1,
S3_ZPOTTERY2,
S3_ZPOTTERY3,
S3_ZPOTTERY_EXPLODE,
S3_POTTERYBIT_1,
S3_POTTERYBIT_2,
S3_POTTERYBIT_3,
S3_POTTERYBIT_4,
S3_POTTERYBIT_5,
S3_POTTERYBIT_EX0,
S3_POTTERYBIT_EX1,
S3_POTTERYBIT_EX1_2,
S3_POTTERYBIT_EX2,
S3_POTTERYBIT_EX2_2,
S3_POTTERYBIT_EX3,
S3_POTTERYBIT_EX3_2,
S3_POTTERYBIT_EX4,
S3_POTTERYBIT_EX4_2,
S3_POTTERYBIT_EX5,
S3_POTTERYBIT_EX5_2,
S3_ZCORPSELYNCHED1,
S3_ZCORPSELYNCHED2,
S3_ZCORPSESITTING,
S3_ZCORPSESITTING_X,
S3_CORPSEBIT_1,
S3_CORPSEBIT_2,
S3_CORPSEBIT_3,
S3_CORPSEBIT_4,
S3_CORPSEBLOODDRIP,
S3_CORPSEBLOODDRIP_X1,
S3_CORPSEBLOODDRIP_X2,
S3_CORPSEBLOODDRIP_X3,
S3_CORPSEBLOODDRIP_X4,
S3_BLOODPOOL,
S3_ZCANDLE1,
S3_ZCANDLE2,
S3_ZCANDLE3,
S3_ZLEAFSPAWNER,
S3_LEAF1_1,
S3_LEAF1_2,
S3_LEAF1_3,
S3_LEAF1_4,
S3_LEAF1_5,
S3_LEAF1_6,
S3_LEAF1_7,
S3_LEAF1_8,
S3_LEAF1_9,
S3_LEAF1_10,
S3_LEAF1_11,
S3_LEAF1_12,
S3_LEAF1_13,
S3_LEAF1_14,
S3_LEAF1_15,
S3_LEAF1_16,
S3_LEAF1_17,
S3_LEAF1_18,
S3_LEAF_X1,
S3_LEAF2_1,
S3_LEAF2_2,
S3_LEAF2_3,
S3_LEAF2_4,
S3_LEAF2_5,
S3_LEAF2_6,
S3_LEAF2_7,
S3_LEAF2_8,
S3_LEAF2_9,
S3_LEAF2_10,
S3_LEAF2_11,
S3_LEAF2_12,
S3_LEAF2_13,
S3_LEAF2_14,
S3_LEAF2_15,
S3_LEAF2_16,
S3_LEAF2_17,
S3_LEAF2_18,
S3_ZTWINEDTORCH_1,
S3_ZTWINEDTORCH_2,
S3_ZTWINEDTORCH_3,
S3_ZTWINEDTORCH_4,
S3_ZTWINEDTORCH_5,
S3_ZTWINEDTORCH_6,
S3_ZTWINEDTORCH_7,
S3_ZTWINEDTORCH_8,
S3_ZTWINEDTORCH_UNLIT,
S3_BRIDGE1,
S3_BRIDGE2,
S3_BRIDGE3,
S3_FREE_BRIDGE1,
S3_FREE_BRIDGE2,
S3_BBALL1,
S3_BBALL2,
S3_ZWALLTORCH1,
S3_ZWALLTORCH2,
S3_ZWALLTORCH3,
S3_ZWALLTORCH4,
S3_ZWALLTORCH5,
S3_ZWALLTORCH6,
S3_ZWALLTORCH7,
S3_ZWALLTORCH8,
S3_ZWALLTORCH_U,
S3_ZBARREL1,
S3_ZSHRUB1,
S3_ZSHRUB1_DIE,
S3_ZSHRUB1_X1,
S3_ZSHRUB1_X2,
S3_ZSHRUB1_X3,
S3_ZSHRUB2,
S3_ZSHRUB2_DIE,
S3_ZSHRUB2_X1,
S3_ZSHRUB2_X2,
S3_ZSHRUB2_X3,
S3_ZSHRUB2_X4,
S3_ZBUCKET1,
S3_ZPOISONSHROOM1,
S3_ZPOISONSHROOM_P1,
S3_ZPOISONSHROOM_P2,
S3_ZPOISONSHROOM_X1,
S3_ZPOISONSHROOM_X2,
S3_ZPOISONSHROOM_X3,
S3_ZPOISONSHROOM_X4,
S3_ZFIREBULL1,
S3_ZFIREBULL2,
S3_ZFIREBULL3,
S3_ZFIREBULL4,
S3_ZFIREBULL5,
S3_ZFIREBULL6,
S3_ZFIREBULL7,
S3_ZFIREBULL_DEATH,
S3_ZFIREBULL_DEATH2,
S3_ZFIREBULL_U,
S3_ZFIREBULL_BIRTH,
S3_ZFIREBULL_BIRTH2,
S3_ZFIRETHING1,
S3_ZFIRETHING2,
S3_ZFIRETHING3,
S3_ZFIRETHING4,
S3_ZFIRETHING5,
S3_ZFIRETHING6,
S3_ZFIRETHING7,
S3_ZFIRETHING8,
S3_ZFIRETHING9,
S3_ZBRASSTORCH1,
S3_ZBRASSTORCH2,
S3_ZBRASSTORCH3,
S3_ZBRASSTORCH4,
S3_ZBRASSTORCH5,
S3_ZBRASSTORCH6,
S3_ZBRASSTORCH7,
S3_ZBRASSTORCH8,
S3_ZBRASSTORCH9,
S3_ZBRASSTORCH10,
S3_ZBRASSTORCH11,
S3_ZBRASSTORCH12,
S3_ZBRASSTORCH13,
S3_ZSUITOFARMOR,
S3_ZSUITOFARMOR_X1,
S3_ZARMORCHUNK1,
S3_ZARMORCHUNK2,
S3_ZARMORCHUNK3,
S3_ZARMORCHUNK4,
S3_ZARMORCHUNK5,
S3_ZARMORCHUNK6,
S3_ZARMORCHUNK7,
S3_ZARMORCHUNK8,
S3_ZARMORCHUNK9,
S3_ZARMORCHUNK10,
S3_ZBELL,
S3_ZBELL_X1,
S3_ZBELL_X2,
S3_ZBELL_X3,
S3_ZBELL_X4,
S3_ZBELL_X5,
S3_ZBELL_X6,
S3_ZBELL_X7,
S3_ZBELL_X8,
S3_ZBELL_X9,
S3_ZBELL_X10,
S3_ZBELL_X11,
S3_ZBELL_X12,
S3_ZBELL_X13,
S3_ZBELL_X14,
S3_ZBELL_X15,
S3_ZBELL_X16,
S3_ZBELL_X17,
S3_ZBELL_X18,
S3_ZBELL_X19,
S3_ZBELL_X20,
S3_ZBELL_X21,
S3_ZBELL_X22,
S3_ZBELL_X23,
S3_ZBELL_X24,
S3_ZBELL_X25,
S3_ZBELL_X26,
S3_ZBELL_X27,
S3_ZBELL_X28,
S3_ZBELL_X29,
S3_ZBELL_X30,
S3_ZBELL_X31,
S3_ZBELL_X32,
S3_ZBELL_X33,
S3_ZBELL_X34,
S3_ZBELL_X35,
S3_ZBELL_X36,
S3_ZBELL_X37,
S3_ZBELL_X38,
S3_ZBELL_X39,
S3_ZBELL_X40,
S3_ZBELL_X41,
S3_ZBELL_X42,
S3_ZBELL_X43,
S3_ZBELL_X44,
S3_ZBELL_X45,
S3_ZBELL_X46,
S3_ZBELL_X47,
S3_ZBLUE_CANDLE1,
S3_ZBLUE_CANDLE2,
S3_ZBLUE_CANDLE3,
S3_ZBLUE_CANDLE4,
S3_ZBLUE_CANDLE5,
S3_ZIRON_MAIDEN,
S3_ZXMAS_TREE,
S3_ZXMAS_TREE_DIE,
S3_ZXMAS_TREE_X1,
S3_ZXMAS_TREE_X2,
S3_ZXMAS_TREE_X3,
S3_ZXMAS_TREE_X4,
S3_ZXMAS_TREE_X5,
S3_ZXMAS_TREE_X6,
S3_ZXMAS_TREE_X7,
S3_ZXMAS_TREE_X8,
S3_ZXMAS_TREE_X9,
S3_ZXMAS_TREE_X10,
S3_ZCAULDRON1,
S3_ZCAULDRON2,
S3_ZCAULDRON3,
S3_ZCAULDRON4,
S3_ZCAULDRON5,
S3_ZCAULDRON6,
S3_ZCAULDRON7,
S3_ZCAULDRON_U,
S3_ZCHAINBIT32,
S3_ZCHAINBIT64,
S3_ZCHAINEND_HEART,
S3_ZCHAINEND_HOOK1,
S3_ZCHAINEND_HOOK2,
S3_ZCHAINEND_SPIKE,
S3_ZCHAINEND_SKULL,
S3_TABLE_SHIT1,
S3_TABLE_SHIT2,
S3_TABLE_SHIT3,
S3_TABLE_SHIT4,
S3_TABLE_SHIT5,
S3_TABLE_SHIT6,
S3_TABLE_SHIT7,
S3_TABLE_SHIT8,
S3_TABLE_SHIT9,
S3_TABLE_SHIT10,
S3_TFOG1,
S3_TFOG2,
S3_TFOG3,
S3_TFOG4,
S3_TFOG5,
S3_TFOG6,
S3_TFOG7,
S3_TFOG8,
S3_TFOG9,
S3_TFOG10,
S3_TFOG11,
S3_TFOG12,
S3_TFOG13,
S3_TELESMOKE1,
S3_TELESMOKE2,
S3_TELESMOKE3,
S3_TELESMOKE4,
S3_TELESMOKE5,
S3_TELESMOKE6,
S3_TELESMOKE7,
S3_TELESMOKE8,
S3_TELESMOKE9,
S3_TELESMOKE10,
S3_TELESMOKE11,
S3_TELESMOKE12,
S3_TELESMOKE13,
S3_TELESMOKE14,
S3_TELESMOKE15,
S3_TELESMOKE16,
S3_TELESMOKE17,
S3_TELESMOKE18,
S3_TELESMOKE19,
S3_TELESMOKE20,
S3_TELESMOKE21,
S3_TELESMOKE22,
S3_TELESMOKE23,
S3_TELESMOKE24,
S3_TELESMOKE25,
S3_TELESMOKE26,
S3_LIGHTDONE,
S3_PUNCHREADY,
S3_PUNCHDOWN,
S3_PUNCHUP,
S3_PUNCHATK1_1,
S3_PUNCHATK1_2,
S3_PUNCHATK1_3,
S3_PUNCHATK1_4,
S3_PUNCHATK1_5,
S3_PUNCHATK2_1,
S3_PUNCHATK2_2,
S3_PUNCHATK2_3,
S3_PUNCHATK2_4,
S3_PUNCHATK2_5,
S3_PUNCHATK2_6,
S3_PUNCHATK2_7,
S3_PUNCHATK2_8,
S3_PUNCHATK2_9,
S3_PUNCHPUFF1,
S3_PUNCHPUFF2,
S3_PUNCHPUFF3,
S3_PUNCHPUFF4,
S3_PUNCHPUFF5,
S3_AXE,
S3_FAXEREADY,
S3_FAXEDOWN,
S3_FAXEUP,
S3_FAXEATK_1,
S3_FAXEATK_2,
S3_FAXEATK_3,
S3_FAXEATK_4,
S3_FAXEATK_5,
S3_FAXEATK_6,
S3_FAXEATK_7,
S3_FAXEATK_8,
S3_FAXEATK_9,
S3_FAXEATK_10,
S3_FAXEATK_11,
S3_FAXEATK_12,
S3_FAXEATK_13,
S3_FAXEREADY_G,
S3_FAXEREADY_G1,
S3_FAXEREADY_G2,
S3_FAXEREADY_G3,
S3_FAXEREADY_G4,
S3_FAXEREADY_G5,
S3_FAXEDOWN_G,
S3_FAXEUP_G,
S3_FAXEATK_G1,
S3_FAXEATK_G2,
S3_FAXEATK_G3,
S3_FAXEATK_G4,
S3_FAXEATK_G5,
S3_FAXEATK_G6,
S3_FAXEATK_G7,
S3_FAXEATK_G8,
S3_FAXEATK_G9,
S3_FAXEATK_G10,
S3_FAXEATK_G11,
S3_FAXEATK_G12,
S3_FAXEATK_G13,
S3_AXEPUFF_GLOW1,
S3_AXEPUFF_GLOW2,
S3_AXEPUFF_GLOW3,
S3_AXEPUFF_GLOW4,
S3_AXEPUFF_GLOW5,
S3_AXEPUFF_GLOW6,
S3_AXEPUFF_GLOW7,
S3_AXEBLOOD1,
S3_AXEBLOOD2,
S3_AXEBLOOD3,
S3_AXEBLOOD4,
S3_AXEBLOOD5,
S3_AXEBLOOD6,
S3_HAMM,
S3_FHAMMERREADY,
S3_FHAMMERDOWN,
S3_FHAMMERUP,
S3_FHAMMERATK_1,
S3_FHAMMERATK_2,
S3_FHAMMERATK_3,
S3_FHAMMERATK_4,
S3_FHAMMERATK_5,
S3_FHAMMERATK_6,
S3_FHAMMERATK_7,
S3_FHAMMERATK_8,
S3_FHAMMERATK_9,
S3_FHAMMERATK_10,
S3_FHAMMERATK_11,
S3_FHAMMERATK_12,
S3_HAMMER_MISSILE_1,
S3_HAMMER_MISSILE_2,
S3_HAMMER_MISSILE_3,
S3_HAMMER_MISSILE_4,
S3_HAMMER_MISSILE_5,
S3_HAMMER_MISSILE_6,
S3_HAMMER_MISSILE_7,
S3_HAMMER_MISSILE_8,
S3_HAMMER_MISSILE_X1,
S3_HAMMER_MISSILE_X2,
S3_HAMMER_MISSILE_X3,
S3_HAMMER_MISSILE_X4,
S3_HAMMER_MISSILE_X5,
S3_HAMMER_MISSILE_X6,
S3_HAMMER_MISSILE_X7,
S3_HAMMER_MISSILE_X8,
S3_HAMMER_MISSILE_X9,
S3_HAMMER_MISSILE_X10,
S3_HAMMERPUFF1,
S3_HAMMERPUFF2,
S3_HAMMERPUFF3,
S3_HAMMERPUFF4,
S3_HAMMERPUFF5,
S3_FSWORDREADY,
S3_FSWORDREADY1,
S3_FSWORDREADY2,
S3_FSWORDREADY3,
S3_FSWORDREADY4,
S3_FSWORDREADY5,
S3_FSWORDREADY6,
S3_FSWORDREADY7,
S3_FSWORDREADY8,
S3_FSWORDREADY9,
S3_FSWORDREADY10,
S3_FSWORDREADY11,
S3_FSWORDDOWN,
S3_FSWORDUP,
S3_FSWORDATK_1,
S3_FSWORDATK_2,
S3_FSWORDATK_3,
S3_FSWORDATK_4,
S3_FSWORDATK_5,
S3_FSWORDATK_6,
S3_FSWORDATK_7,
S3_FSWORDATK_8,
S3_FSWORDATK_9,
S3_FSWORDATK_10,
S3_FSWORDATK_11,
S3_FSWORDATK_12,
S3_FSWORD_MISSILE1,
S3_FSWORD_MISSILE2,
S3_FSWORD_MISSILE3,
S3_FSWORD_MISSILE_X1,
S3_FSWORD_MISSILE_X2,
S3_FSWORD_MISSILE_X3,
S3_FSWORD_MISSILE_X4,
S3_FSWORD_MISSILE_X5,
S3_FSWORD_MISSILE_X6,
S3_FSWORD_MISSILE_X7,
S3_FSWORD_MISSILE_X8,
S3_FSWORD_MISSILE_X9,
S3_FSWORD_MISSILE_X10,
S3_FSWORD_FLAME1,
S3_FSWORD_FLAME2,
S3_FSWORD_FLAME3,
S3_FSWORD_FLAME4,
S3_FSWORD_FLAME5,
S3_FSWORD_FLAME6,
S3_FSWORD_FLAME7,
S3_FSWORD_FLAME8,
S3_FSWORD_FLAME9,
S3_FSWORD_FLAME10,
S3_CMACEREADY,
S3_CMACEDOWN,
S3_CMACEUP,
S3_CMACEATK_1,
S3_CMACEATK_2,
S3_CMACEATK_3,
S3_CMACEATK_4,
S3_CMACEATK_5,
S3_CMACEATK_6,
S3_CMACEATK_7,
S3_CMACEATK_8,
S3_CMACEATK_9,
S3_CMACEATK_10,
S3_CMACEATK_11,
S3_CMACEATK_12,
S3_CMACEATK_13,
S3_CMACEATK_14,
S3_CMACEATK_15,
S3_CMACEATK_16,
S3_CMACEATK_17,
S3_CSTAFF,
S3_CSTAFFREADY,
S3_CSTAFFREADY1,
S3_CSTAFFREADY2,
S3_CSTAFFREADY3,
S3_CSTAFFREADY4,
S3_CSTAFFREADY5,
S3_CSTAFFREADY6,
S3_CSTAFFREADY7,
S3_CSTAFFREADY8,
S3_CSTAFFREADY9,
S3_CSTAFFBLINK1,
S3_CSTAFFBLINK2,
S3_CSTAFFBLINK3,
S3_CSTAFFBLINK4,
S3_CSTAFFBLINK5,
S3_CSTAFFBLINK6,
S3_CSTAFFBLINK7,
S3_CSTAFFBLINK8,
S3_CSTAFFBLINK9,
S3_CSTAFFBLINK10,
S3_CSTAFFBLINK11,
S3_CSTAFFDOWN,
S3_CSTAFFDOWN2,
S3_CSTAFFDOWN3,
S3_CSTAFFUP,
S3_CSTAFFATK_1,
S3_CSTAFFATK_2,
S3_CSTAFFATK_3,
S3_CSTAFFATK_4,
S3_CSTAFFATK_5,
S3_CSTAFFATK_6,
S3_CSTAFFATK2_1,
S3_CSTAFF_MISSILE1,
S3_CSTAFF_MISSILE2,
S3_CSTAFF_MISSILE3,
S3_CSTAFF_MISSILE4,
S3_CSTAFF_MISSILE_X1,
S3_CSTAFF_MISSILE_X2,
S3_CSTAFF_MISSILE_X3,
S3_CSTAFF_MISSILE_X4,
S3_CSTAFFPUFF1,
S3_CSTAFFPUFF2,
S3_CSTAFFPUFF3,
S3_CSTAFFPUFF4,
S3_CSTAFFPUFF5,
S3_CFLAME1,
S3_CFLAME2,
S3_CFLAME3,
S3_CFLAME4,
S3_CFLAME5,
S3_CFLAME6,
S3_CFLAME7,
S3_CFLAME8,
S3_CFLAMEREADY1,
S3_CFLAMEREADY2,
S3_CFLAMEREADY3,
S3_CFLAMEREADY4,
S3_CFLAMEREADY5,
S3_CFLAMEREADY6,
S3_CFLAMEREADY7,
S3_CFLAMEREADY8,
S3_CFLAMEREADY9,
S3_CFLAMEREADY10,
S3_CFLAMEREADY11,
S3_CFLAMEREADY12,
S3_CFLAMEDOWN,
S3_CFLAMEUP,
S3_CFLAMEATK_1,
S3_CFLAMEATK_2,
S3_CFLAMEATK_3,
S3_CFLAMEATK_4,
S3_CFLAMEATK_5,
S3_CFLAMEATK_6,
S3_CFLAMEATK_7,
S3_CFLAMEATK_8,
S3_CFLAMEFLOOR1,
S3_CFLAMEFLOOR2,
S3_CFLAMEFLOOR3,
S3_FLAMEPUFF1,
S3_FLAMEPUFF2,
S3_FLAMEPUFF3,
S3_FLAMEPUFF4,
S3_FLAMEPUFF5,
S3_FLAMEPUFF6,
S3_FLAMEPUFF7,
S3_FLAMEPUFF8,
S3_FLAMEPUFF9,
S3_FLAMEPUFF10,
S3_FLAMEPUFF11,
S3_FLAMEPUFF12,
S3_FLAMEPUFF13,
S3_FLAMEPUFF2_1,
S3_FLAMEPUFF2_2,
S3_FLAMEPUFF2_3,
S3_FLAMEPUFF2_4,
S3_FLAMEPUFF2_5,
S3_FLAMEPUFF2_6,
S3_FLAMEPUFF2_7,
S3_FLAMEPUFF2_8,
S3_FLAMEPUFF2_9,
S3_FLAMEPUFF2_10,
S3_FLAMEPUFF2_11,
S3_FLAMEPUFF2_12,
S3_FLAMEPUFF2_13,
S3_FLAMEPUFF2_14,
S3_FLAMEPUFF2_15,
S3_FLAMEPUFF2_16,
S3_FLAMEPUFF2_17,
S3_FLAMEPUFF2_18,
S3_FLAMEPUFF2_19,
S3_FLAMEPUFF2_20,
S3_CIRCLE_FLAME1,
S3_CIRCLE_FLAME2,
S3_CIRCLE_FLAME3,
S3_CIRCLE_FLAME4,
S3_CIRCLE_FLAME5,
S3_CIRCLE_FLAME6,
S3_CIRCLE_FLAME7,
S3_CIRCLE_FLAME8,
S3_CIRCLE_FLAME9,
S3_CIRCLE_FLAME10,
S3_CIRCLE_FLAME11,
S3_CIRCLE_FLAME12,
S3_CIRCLE_FLAME13,
S3_CIRCLE_FLAME14,
S3_CIRCLE_FLAME15,
S3_CIRCLE_FLAME16,
S3_CIRCLE_FLAME_X1,
S3_CIRCLE_FLAME_X2,
S3_CIRCLE_FLAME_X3,
S3_CIRCLE_FLAME_X4,
S3_CIRCLE_FLAME_X5,
S3_CIRCLE_FLAME_X6,
S3_CIRCLE_FLAME_X7,
S3_CIRCLE_FLAME_X8,
S3_CIRCLE_FLAME_X9,
S3_CIRCLE_FLAME_X10,
S3_CFLAME_MISSILE1,
S3_CFLAME_MISSILE2,
S3_CFLAME_MISSILE_X,
S3_CHOLYREADY,
S3_CHOLYDOWN,
S3_CHOLYUP,
S3_CHOLYATK_1,
S3_CHOLYATK_2,
S3_CHOLYATK_3,
S3_CHOLYATK_4,
S3_CHOLYATK_5,
S3_CHOLYATK_6,
S3_CHOLYATK_7,
S3_CHOLYATK_8,
S3_CHOLYATK_9,
S3_HOLY_FX1,
S3_HOLY_FX2,
S3_HOLY_FX3,
S3_HOLY_FX4,
S3_HOLY_FX_X1,
S3_HOLY_FX_X2,
S3_HOLY_FX_X3,
S3_HOLY_FX_X4,
S3_HOLY_FX_X5,
S3_HOLY_FX_X6,
S3_HOLY_TAIL1,
S3_HOLY_TAIL2,
S3_HOLY_PUFF1,
S3_HOLY_PUFF2,
S3_HOLY_PUFF3,
S3_HOLY_PUFF4,
S3_HOLY_PUFF5,
S3_HOLY_MISSILE1,
S3_HOLY_MISSILE2,
S3_HOLY_MISSILE3,
S3_HOLY_MISSILE4,
S3_HOLY_MISSILE_X,
S3_HOLY_MISSILE_P1,
S3_HOLY_MISSILE_P2,
S3_HOLY_MISSILE_P3,
S3_HOLY_MISSILE_P4,
S3_HOLY_MISSILE_P5,
S3_MWANDREADY,
S3_MWANDDOWN,
S3_MWANDUP,
S3_MWANDATK_1,
S3_MWANDATK_2,
S3_MWANDATK_3,
S3_MWANDATK_4,
S3_MWANDPUFF1,
S3_MWANDPUFF2,
S3_MWANDPUFF3,
S3_MWANDPUFF4,
S3_MWANDPUFF5,
S3_MWANDSMOKE1,
S3_MWANDSMOKE2,
S3_MWANDSMOKE3,
S3_MWANDSMOKE4,
S3_MWAND_MISSILE1,
S3_MWAND_MISSILE2,
S3_MW_LIGHTNING1,
S3_MW_LIGHTNING2,
S3_MW_LIGHTNING3,
S3_MW_LIGHTNING4,
S3_MW_LIGHTNING5,
S3_MW_LIGHTNING6,
S3_MW_LIGHTNING7,
S3_MW_LIGHTNING8,
S3_MLIGHTNINGREADY,
S3_MLIGHTNINGREADY2,
S3_MLIGHTNINGREADY3,
S3_MLIGHTNINGREADY4,
S3_MLIGHTNINGREADY5,
S3_MLIGHTNINGREADY6,
S3_MLIGHTNINGREADY7,
S3_MLIGHTNINGREADY8,
S3_MLIGHTNINGREADY9,
S3_MLIGHTNINGREADY10,
S3_MLIGHTNINGREADY11,
S3_MLIGHTNINGREADY12,
S3_MLIGHTNINGREADY13,
S3_MLIGHTNINGREADY14,
S3_MLIGHTNINGREADY15,
S3_MLIGHTNINGREADY16,
S3_MLIGHTNINGREADY17,
S3_MLIGHTNINGREADY18,
S3_MLIGHTNINGREADY19,
S3_MLIGHTNINGREADY20,
S3_MLIGHTNINGREADY21,
S3_MLIGHTNINGREADY22,
S3_MLIGHTNINGREADY23,
S3_MLIGHTNINGREADY24,
S3_MLIGHTNINGDOWN,
S3_MLIGHTNINGUP,
S3_MLIGHTNINGATK_1,
S3_MLIGHTNINGATK_2,
S3_MLIGHTNINGATK_3,
S3_MLIGHTNINGATK_4,
S3_MLIGHTNINGATK_5,
S3_MLIGHTNINGATK_6,
S3_MLIGHTNINGATK_7,
S3_MLIGHTNINGATK_8,
S3_MLIGHTNINGATK_9,
S3_MLIGHTNINGATK_10,
S3_MLIGHTNINGATK_11,
S3_LIGHTNING_CEILING1,
S3_LIGHTNING_CEILING2,
S3_LIGHTNING_CEILING3,
S3_LIGHTNING_CEILING4,
S3_LIGHTNING_C_X1,
S3_LIGHTNING_C_X2,
S3_LIGHTNING_C_X3,
S3_LIGHTNING_C_X4,
S3_LIGHTNING_C_X5,
S3_LIGHTNING_C_X6,
S3_LIGHTNING_C_X7,
S3_LIGHTNING_C_X8,
S3_LIGHTNING_C_X9,
S3_LIGHTNING_C_X10,
S3_LIGHTNING_C_X11,
S3_LIGHTNING_C_X12,
S3_LIGHTNING_C_X13,
S3_LIGHTNING_C_X14,
S3_LIGHTNING_C_X15,
S3_LIGHTNING_C_X16,
S3_LIGHTNING_C_X17,
S3_LIGHTNING_C_X18,
S3_LIGHTNING_C_X19,
S3_LIGHTNING_FLOOR1,
S3_LIGHTNING_FLOOR2,
S3_LIGHTNING_FLOOR3,
S3_LIGHTNING_FLOOR4,
S3_LIGHTNING_F_X1,
S3_LIGHTNING_F_X2,
S3_LIGHTNING_F_X3,
S3_LIGHTNING_F_X4,
S3_LIGHTNING_F_X5,
S3_LIGHTNING_F_X6,
S3_LIGHTNING_F_X7,
S3_LIGHTNING_F_X8,
S3_LIGHTNING_F_X9,
S3_LIGHTNING_F_X10,
S3_LIGHTNING_F_X11,
S3_LIGHTNING_F_X12,
S3_LIGHTNING_F_X13,
S3_LIGHTNING_F_X14,
S3_LIGHTNING_F_X15,
S3_LIGHTNING_F_X16,
S3_LIGHTNING_F_X17,
S3_LIGHTNING_F_X18,
S3_LIGHTNING_F_X19,
S3_LIGHTNING_ZAP1,
S3_LIGHTNING_ZAP2,
S3_LIGHTNING_ZAP3,
S3_LIGHTNING_ZAP4,
S3_LIGHTNING_ZAP5,
S3_LIGHTNING_ZAP_X1,
S3_LIGHTNING_ZAP_X2,
S3_LIGHTNING_ZAP_X3,
S3_LIGHTNING_ZAP_X4,
S3_LIGHTNING_ZAP_X5,
S3_LIGHTNING_ZAP_X6,
S3_LIGHTNING_ZAP_X7,
S3_LIGHTNING_ZAP_X8,
S3_MSTAFFREADY,
S3_MSTAFFREADY2,
S3_MSTAFFREADY3,
S3_MSTAFFREADY4,
S3_MSTAFFREADY5,
S3_MSTAFFREADY6,
S3_MSTAFFREADY7,
S3_MSTAFFREADY8,
S3_MSTAFFREADY9,
S3_MSTAFFREADY10,
S3_MSTAFFREADY11,
S3_MSTAFFREADY12,
S3_MSTAFFREADY13,
S3_MSTAFFREADY14,
S3_MSTAFFREADY15,
S3_MSTAFFREADY16,
S3_MSTAFFREADY17,
S3_MSTAFFREADY18,
S3_MSTAFFREADY19,
S3_MSTAFFREADY20,
S3_MSTAFFREADY21,
S3_MSTAFFREADY22,
S3_MSTAFFREADY23,
S3_MSTAFFREADY24,
S3_MSTAFFREADY25,
S3_MSTAFFREADY26,
S3_MSTAFFREADY27,
S3_MSTAFFREADY28,
S3_MSTAFFREADY29,
S3_MSTAFFREADY30,
S3_MSTAFFREADY31,
S3_MSTAFFREADY32,
S3_MSTAFFREADY33,
S3_MSTAFFREADY34,
S3_MSTAFFREADY35,
S3_MSTAFFDOWN,
S3_MSTAFFUP,
S3_MSTAFFATK_1,
S3_MSTAFFATK_2,
S3_MSTAFFATK_3,
S3_MSTAFFATK_4,
S3_MSTAFFATK_5,
S3_MSTAFFATK_6,
S3_MSTAFFATK_7,
S3_MSTAFF_FX1_1,
S3_MSTAFF_FX1_2,
S3_MSTAFF_FX1_3,
S3_MSTAFF_FX1_4,
S3_MSTAFF_FX1_5,
S3_MSTAFF_FX1_6,
S3_MSTAFF_FX_X1,
S3_MSTAFF_FX_X2,
S3_MSTAFF_FX_X3,
S3_MSTAFF_FX_X4,
S3_MSTAFF_FX_X5,
S3_MSTAFF_FX_X6,
S3_MSTAFF_FX_X7,
S3_MSTAFF_FX_X8,
S3_MSTAFF_FX_X9,
S3_MSTAFF_FX_X10,
S3_MSTAFF_FX2_1,
S3_MSTAFF_FX2_2,
S3_MSTAFF_FX2_3,
S3_MSTAFF_FX2_4,
S3_MSTAFF_FX2_X1,
S3_MSTAFF_FX2_X2,
S3_MSTAFF_FX2_X3,
S3_MSTAFF_FX2_X4,
S3_MSTAFF_FX2_X5,
S3_FSWORD1,
S3_FSWORD2,
S3_FSWORD3,
S3_CHOLY1,
S3_CHOLY2,
S3_CHOLY3,
S3_MSTAFF1,
S3_MSTAFF2,
S3_MSTAFF3,
S3_SNOUTREADY,
S3_SNOUTDOWN,
S3_SNOUTUP,
S3_SNOUTATK1,
S3_SNOUTATK2,
S3_COS1,
S3_COS2,
S3_COS3,
S3_CONEREADY,
S3_CONEDOWN,
S3_CONEUP,
S3_CONEATK1_1,
S3_CONEATK1_2,
S3_CONEATK1_3,
S3_CONEATK1_4,
S3_CONEATK1_5,
S3_CONEATK1_6,
S3_CONEATK1_7,
S3_CONEATK1_8,
S3_SHARDFX1_1,
S3_SHARDFX1_2,
S3_SHARDFX1_3,
S3_SHARDFX1_4,
S3_SHARDFXE1_1,
S3_SHARDFXE1_2,
S3_SHARDFXE1_3,
S3_SHARDFXE1_4,
S3_SHARDFXE1_5,
S3_BLOOD1,
S3_BLOOD2,
S3_BLOOD3,
S3_BLOODSPLATTER1,
S3_BLOODSPLATTER2,
S3_BLOODSPLATTER3,
S3_BLOODSPLATTERX,
S3_GIBS1,
S3_FPLAY,
S3_FPLAY_RUN1,
S3_FPLAY_RUN2,
S3_FPLAY_RUN3,
S3_FPLAY_RUN4,
S3_FPLAY_ATK1,
S3_FPLAY_ATK2,
S3_FPLAY_PAIN,
S3_FPLAY_PAIN2,
S3_FPLAY_DIE1,
S3_FPLAY_DIE2,
S3_FPLAY_DIE3,
S3_FPLAY_DIE4,
S3_FPLAY_DIE5,
S3_FPLAY_DIE6,
S3_FPLAY_DIE7,
S3_FPLAY_XDIE1,
S3_FPLAY_XDIE2,
S3_FPLAY_XDIE3,
S3_FPLAY_XDIE4,
S3_FPLAY_XDIE5,
S3_FPLAY_XDIE6,
S3_FPLAY_XDIE7,
S3_FPLAY_XDIE8,
S3_FPLAY_ICE,
S3_FPLAY_ICE2,
S3_PLAY_F_FDTH1,
S3_PLAY_F_FDTH2,
S3_PLAY_C_FDTH1,
S3_PLAY_C_FDTH2,
S3_PLAY_M_FDTH1,
S3_PLAY_M_FDTH2,
S3_PLAY_FDTH3,
S3_PLAY_FDTH4,
S3_PLAY_FDTH5,
S3_PLAY_FDTH6,
S3_PLAY_FDTH7,
S3_PLAY_FDTH8,
S3_PLAY_FDTH9,
S3_PLAY_FDTH10,
S3_PLAY_FDTH11,
S3_PLAY_FDTH12,
S3_PLAY_FDTH13,
S3_PLAY_FDTH14,
S3_PLAY_FDTH15,
S3_PLAY_FDTH16,
S3_PLAY_FDTH17,
S3_PLAY_FDTH18,
S3_PLAY_FDTH19,
S3_PLAY_FDTH20,
S3_BLOODYSKULL1,
S3_BLOODYSKULL2,
S3_BLOODYSKULL3,
S3_BLOODYSKULL4,
S3_BLOODYSKULL5,
S3_BLOODYSKULL6,
S3_BLOODYSKULL7,
S3_BLOODYSKULLX1,
S3_BLOODYSKULLX2,
S3_PLAYER_SPEED1,
S3_PLAYER_SPEED2,
S3_ICECHUNK1,
S3_ICECHUNK2,
S3_ICECHUNK3,
S3_ICECHUNK4,
S3_ICECHUNK_HEAD,
S3_ICECHUNK_HEAD2,
S3_CPLAY,
S3_CPLAY_RUN1,
S3_CPLAY_RUN2,
S3_CPLAY_RUN3,
S3_CPLAY_RUN4,
S3_CPLAY_ATK1,
S3_CPLAY_ATK2,
S3_CPLAY_ATK3,
S3_CPLAY_PAIN,
S3_CPLAY_PAIN2,
S3_CPLAY_DIE1,
S3_CPLAY_DIE2,
S3_CPLAY_DIE3,
S3_CPLAY_DIE4,
S3_CPLAY_DIE5,
S3_CPLAY_DIE6,
S3_CPLAY_DIE7,
S3_CPLAY_DIE8,
S3_CPLAY_DIE9,
S3_CPLAY_XDIE1,
S3_CPLAY_XDIE2,
S3_CPLAY_XDIE3,
S3_CPLAY_XDIE4,
S3_CPLAY_XDIE5,
S3_CPLAY_XDIE6,
S3_CPLAY_XDIE7,
S3_CPLAY_XDIE8,
S3_CPLAY_XDIE9,
S3_CPLAY_XDIE10,
S3_CPLAY_ICE,
S3_CPLAY_ICE2,
S3_MPLAY,
S3_MPLAY_RUN1,
S3_MPLAY_RUN2,
S3_MPLAY_RUN3,
S3_MPLAY_RUN4,
S3_MPLAY_ATK1,
S3_MPLAY_ATK2,
S3_MPLAY_PAIN,
S3_MPLAY_PAIN2,
S3_MPLAY_DIE1,
S3_MPLAY_DIE2,
S3_MPLAY_DIE3,
S3_MPLAY_DIE4,
S3_MPLAY_DIE5,
S3_MPLAY_DIE6,
S3_MPLAY_DIE7,
S3_MPLAY_XDIE1,
S3_MPLAY_XDIE2,
S3_MPLAY_XDIE3,
S3_MPLAY_XDIE4,
S3_MPLAY_XDIE5,
S3_MPLAY_XDIE6,
S3_MPLAY_XDIE7,
S3_MPLAY_XDIE8,
S3_MPLAY_XDIE9,
S3_MPLAY_ICE,
S3_MPLAY_ICE2,
S3_PIGPLAY,
S3_PIGPLAY_RUN1,
S3_PIGPLAY_RUN2,
S3_PIGPLAY_RUN3,
S3_PIGPLAY_RUN4,
S3_PIGPLAY_ATK1,
S3_PIGPLAY_PAIN,
S3_PIG_LOOK1,
S3_PIG_WALK1,
S3_PIG_WALK2,
S3_PIG_WALK3,
S3_PIG_WALK4,
S3_PIG_PAIN,
S3_PIG_ATK1,
S3_PIG_ATK2,
S3_PIG_DIE1,
S3_PIG_DIE2,
S3_PIG_DIE3,
S3_PIG_DIE4,
S3_PIG_DIE5,
S3_PIG_DIE6,
S3_PIG_DIE7,
S3_PIG_DIE8,
S3_PIG_ICE,
S3_PIG_ICE2,
S3_CENTAUR_LOOK1,
S3_CENTAUR_LOOK2,
S3_CENTAUR_WALK1,
S3_CENTAUR_WALK2,
S3_CENTAUR_WALK3,
S3_CENTAUR_WALK4,
S3_CENTAUR_ATK1,
S3_CENTAUR_ATK2,
S3_CENTAUR_ATK3,
S3_CENTAUR_MISSILE1,
S3_CENTAUR_MISSILE2,
S3_CENTAUR_MISSILE3,
S3_CENTAUR_MISSILE4,
S3_CENTAUR_PAIN1,
S3_CENTAUR_PAIN2,
S3_CENTAUR_PAIN3,
S3_CENTAUR_PAIN4,
S3_CENTAUR_PAIN5,
S3_CENTAUR_PAIN6,
S3_CENTAUR_DEATH1,
S3_CENTAUR_DEATH2,
S3_CENTAUR_DEATH3,
S3_CENTAUR_DEATH4,
S3_CENTAUR_DEATH5,
S3_CENTAUR_DEATH6,
S3_CENTAUR_DEATH7,
S3_CENTAUR_DEATH8,
S3_CENTAUR_DEATH9,
S3_CENTAUR_DEATH0,
S3_CENTAUR_DEATH_X1,
S3_CENTAUR_DEATH_X2,
S3_CENTAUR_DEATH_X3,
S3_CENTAUR_DEATH_X4,
S3_CENTAUR_DEATH_X5,
S3_CENTAUR_DEATH_X6,
S3_CENTAUR_DEATH_X7,
S3_CENTAUR_DEATH_X8,
S3_CENTAUR_DEATH_X9,
S3_CENTAUR_DEATH_X10,
S3_CENTAUR_DEATH_X11,
S3_CENTAUR_ICE,
S3_CENTAUR_ICE2,
S3_CENTAUR_FX1,
S3_CENTAUR_FX_X1,
S3_CENTAUR_FX_X2,
S3_CENTAUR_FX_X3,
S3_CENTAUR_FX_X4,
S3_CENTAUR_FX_X5,
S3_CENTAUR_SHIELD1,
S3_CENTAUR_SHIELD2,
S3_CENTAUR_SHIELD3,
S3_CENTAUR_SHIELD4,
S3_CENTAUR_SHIELD5,
S3_CENTAUR_SHIELD6,
S3_CENTAUR_SHIELD_X1,
S3_CENTAUR_SHIELD_X2,
S3_CENTAUR_SHIELD_X3,
S3_CENTAUR_SHIELD_X4,
S3_CENTAUR_SWORD1,
S3_CENTAUR_SWORD2,
S3_CENTAUR_SWORD3,
S3_CENTAUR_SWORD4,
S3_CENTAUR_SWORD5,
S3_CENTAUR_SWORD6,
S3_CENTAUR_SWORD7,
S3_CENTAUR_SWORD_X1,
S3_CENTAUR_SWORD_X2,
S3_CENTAUR_SWORD_X3,
S3_DEMN_LOOK1,
S3_DEMN_LOOK2,
S3_DEMN_CHASE1,
S3_DEMN_CHASE2,
S3_DEMN_CHASE3,
S3_DEMN_CHASE4,
S3_DEMN_ATK1_1,
S3_DEMN_ATK1_2,
S3_DEMN_ATK1_3,
S3_DEMN_ATK2_1,
S3_DEMN_ATK2_2,
S3_DEMN_ATK2_3,
S3_DEMN_PAIN1,
S3_DEMN_PAIN2,
S3_DEMN_DEATH1,
S3_DEMN_DEATH2,
S3_DEMN_DEATH3,
S3_DEMN_DEATH4,
S3_DEMN_DEATH5,
S3_DEMN_DEATH6,
S3_DEMN_DEATH7,
S3_DEMN_DEATH8,
S3_DEMN_DEATH9,
S3_DEMN_XDEATH1,
S3_DEMN_XDEATH2,
S3_DEMN_XDEATH3,
S3_DEMN_XDEATH4,
S3_DEMN_XDEATH5,
S3_DEMN_XDEATH6,
S3_DEMN_XDEATH7,
S3_DEMN_XDEATH8,
S3_DEMN_XDEATH9,
S3_DEMON_ICE,
S3_DEMON_ICE2,
S3_DEMONCHUNK1_1,
S3_DEMONCHUNK1_2,
S3_DEMONCHUNK1_3,
S3_DEMONCHUNK1_4,
S3_DEMONCHUNK2_1,
S3_DEMONCHUNK2_2,
S3_DEMONCHUNK2_3,
S3_DEMONCHUNK2_4,
S3_DEMONCHUNK3_1,
S3_DEMONCHUNK3_2,
S3_DEMONCHUNK3_3,
S3_DEMONCHUNK3_4,
S3_DEMONCHUNK4_1,
S3_DEMONCHUNK4_2,
S3_DEMONCHUNK4_3,
S3_DEMONCHUNK4_4,
S3_DEMONCHUNK5_1,
S3_DEMONCHUNK5_2,
S3_DEMONCHUNK5_3,
S3_DEMONCHUNK5_4,
S3_DEMONFX_MOVE1,
S3_DEMONFX_MOVE2,
S3_DEMONFX_MOVE3,
S3_DEMONFX_BOOM1,
S3_DEMONFX_BOOM2,
S3_DEMONFX_BOOM3,
S3_DEMONFX_BOOM4,
S3_DEMONFX_BOOM5,
S3_DEMN2_LOOK1,
S3_DEMN2_LOOK2,
S3_DEMN2_CHASE1,
S3_DEMN2_CHASE2,
S3_DEMN2_CHASE3,
S3_DEMN2_CHASE4,
S3_DEMN2_ATK1_1,
S3_DEMN2_ATK1_2,
S3_DEMN2_ATK1_3,
S3_DEMN2_ATK2_1,
S3_DEMN2_ATK2_2,
S3_DEMN2_ATK2_3,
S3_DEMN2_PAIN1,
S3_DEMN2_PAIN2,
S3_DEMN2_DEATH1,
S3_DEMN2_DEATH2,
S3_DEMN2_DEATH3,
S3_DEMN2_DEATH4,
S3_DEMN2_DEATH5,
S3_DEMN2_DEATH6,
S3_DEMN2_DEATH7,
S3_DEMN2_DEATH8,
S3_DEMN2_DEATH9,
S3_DEMN2_XDEATH1,
S3_DEMN2_XDEATH2,
S3_DEMN2_XDEATH3,
S3_DEMN2_XDEATH4,
S3_DEMN2_XDEATH5,
S3_DEMN2_XDEATH6,
S3_DEMN2_XDEATH7,
S3_DEMN2_XDEATH8,
S3_DEMN2_XDEATH9,
S3_DEMON2CHUNK1_1,
S3_DEMON2CHUNK1_2,
S3_DEMON2CHUNK1_3,
S3_DEMON2CHUNK1_4,
S3_DEMON2CHUNK2_1,
S3_DEMON2CHUNK2_2,
S3_DEMON2CHUNK2_3,
S3_DEMON2CHUNK2_4,
S3_DEMON2CHUNK3_1,
S3_DEMON2CHUNK3_2,
S3_DEMON2CHUNK3_3,
S3_DEMON2CHUNK3_4,
S3_DEMON2CHUNK4_1,
S3_DEMON2CHUNK4_2,
S3_DEMON2CHUNK4_3,
S3_DEMON2CHUNK4_4,
S3_DEMON2CHUNK5_1,
S3_DEMON2CHUNK5_2,
S3_DEMON2CHUNK5_3,
S3_DEMON2CHUNK5_4,
S3_DEMON2FX_MOVE1,
S3_DEMON2FX_MOVE2,
S3_DEMON2FX_MOVE3,
S3_DEMON2FX_MOVE4,
S3_DEMON2FX_MOVE5,
S3_DEMON2FX_MOVE6,
S3_DEMON2FX_BOOM1,
S3_DEMON2FX_BOOM2,
S3_DEMON2FX_BOOM3,
S3_DEMON2FX_BOOM4,
S3_DEMON2FX_BOOM5,
S3_DEMON2FX_BOOM6,
S3_WRAITH_RAISE1,
S3_WRAITH_RAISE2,
S3_WRAITH_RAISE3,
S3_WRAITH_RAISE4,
S3_WRAITH_RAISE5,
S3_WRAITH_INIT1,
S3_WRAITH_INIT2,
S3_WRAITH_LOOK1,
S3_WRAITH_LOOK2,
S3_WRAITH_CHASE1,
S3_WRAITH_CHASE2,
S3_WRAITH_CHASE3,
S3_WRAITH_CHASE4,
S3_WRAITH_ATK1_1,
S3_WRAITH_ATK1_2,
S3_WRAITH_ATK1_3,
S3_WRAITH_ATK2_1,
S3_WRAITH_ATK2_2,
S3_WRAITH_ATK2_3,
S3_WRAITH_PAIN1,
S3_WRAITH_PAIN2,
S3_WRAITH_DEATH1_1,
S3_WRAITH_DEATH1_2,
S3_WRAITH_DEATH1_3,
S3_WRAITH_DEATH1_4,
S3_WRAITH_DEATH1_5,
S3_WRAITH_DEATH1_6,
S3_WRAITH_DEATH1_7,
S3_WRAITH_DEATH1_8,
S3_WRAITH_DEATH1_9,
S3_WRAITH_DEATH1_0,
S3_WRAITH_DEATH2_1,
S3_WRAITH_DEATH2_2,
S3_WRAITH_DEATH2_3,
S3_WRAITH_DEATH2_4,
S3_WRAITH_DEATH2_5,
S3_WRAITH_DEATH2_6,
S3_WRAITH_DEATH2_7,
S3_WRAITH_DEATH2_8,
S3_WRAITH_ICE,
S3_WRAITH_ICE2,
S3_WRTHFX_MOVE1,
S3_WRTHFX_MOVE2,
S3_WRTHFX_MOVE3,
S3_WRTHFX_BOOM1,
S3_WRTHFX_BOOM2,
S3_WRTHFX_BOOM3,
S3_WRTHFX_BOOM4,
S3_WRTHFX_BOOM5,
S3_WRTHFX_BOOM6,
S3_WRTHFX_SIZZLE1,
S3_WRTHFX_SIZZLE2,
S3_WRTHFX_SIZZLE3,
S3_WRTHFX_SIZZLE4,
S3_WRTHFX_SIZZLE5,
S3_WRTHFX_SIZZLE6,
S3_WRTHFX_SIZZLE7,
S3_WRTHFX_DROP1,
S3_WRTHFX_DROP2,
S3_WRTHFX_DROP3,
S3_WRTHFX_DEAD1,
S3_WRTHFX_ADROP1,
S3_WRTHFX_ADROP2,
S3_WRTHFX_ADROP3,
S3_WRTHFX_ADROP4,
S3_WRTHFX_ADEAD1,
S3_WRTHFX_BDROP1,
S3_WRTHFX_BDROP2,
S3_WRTHFX_BDROP3,
S3_WRTHFX_BDEAD1,
S3_MNTR_SPAWN1,
S3_MNTR_SPAWN2,
S3_MNTR_SPAWN3,
S3_MNTR_LOOK1,
S3_MNTR_LOOK2,
S3_MNTR_WALK1,
S3_MNTR_WALK2,
S3_MNTR_WALK3,
S3_MNTR_WALK4,
S3_MNTR_ROAM1,
S3_MNTR_ROAM2,
S3_MNTR_ROAM3,
S3_MNTR_ROAM4,
S3_MNTR_ATK1_1,
S3_MNTR_ATK1_2,
S3_MNTR_ATK1_3,
S3_MNTR_ATK2_1,
S3_MNTR_ATK2_2,
S3_MNTR_ATK2_3,
S3_MNTR_ATK3_1,
S3_MNTR_ATK3_2,
S3_MNTR_ATK3_3,
S3_MNTR_ATK3_4,
S3_MNTR_ATK4_1,
S3_MNTR_PAIN1,
S3_MNTR_PAIN2,
S3_MNTR_DIE1,
S3_MNTR_DIE2,
S3_MNTR_DIE3,
S3_MNTR_DIE4,
S3_MNTR_DIE5,
S3_MNTR_DIE6,
S3_MNTR_DIE7,
S3_MNTR_DIE8,
S3_MNTR_DIE9,
S3_MNTRFX1_1,
S3_MNTRFX1_2,
S3_MNTRFXI1_1,
S3_MNTRFXI1_2,
S3_MNTRFXI1_3,
S3_MNTRFXI1_4,
S3_MNTRFXI1_5,
S3_MNTRFXI1_6,
S3_MNTRFX2_1,
S3_MNTRFXI2_1,
S3_MNTRFXI2_2,
S3_MNTRFXI2_3,
S3_MNTRFXI2_4,
S3_MNTRFXI2_5,
S3_MNTRFX3_1,
S3_MNTRFX3_2,
S3_MNTRFX3_3,
S3_MNTRFX3_4,
S3_MNTRFX3_5,
S3_MNTRFX3_6,
S3_MNTRFX3_7,
S3_MNTRFX3_8,
S3_MNTRFX3_9,
S3_MINOSMOKE1,
S3_MINOSMOKE2,
S3_MINOSMOKE3,
S3_MINOSMOKE4,
S3_MINOSMOKE5,
S3_MINOSMOKE6,
S3_MINOSMOKE7,
S3_MINOSMOKE8,
S3_MINOSMOKE9,
S3_MINOSMOKE0,
S3_MINOSMOKEA,
S3_MINOSMOKEB,
S3_MINOSMOKEC,
S3_MINOSMOKED,
S3_MINOSMOKEE,
S3_MINOSMOKEF,
S3_MINOSMOKEG,
S3_MINOSMOKEX1,
S3_MINOSMOKEX2,
S3_MINOSMOKEX3,
S3_MINOSMOKEX4,
S3_MINOSMOKEX5,
S3_MINOSMOKEX6,
S3_MINOSMOKEX7,
S3_MINOSMOKEX8,
S3_MINOSMOKEX9,
S3_MINOSMOKEX0,
S3_MINOSMOKEXA,
S3_MINOSMOKEXB,
S3_MINOSMOKEXC,
S3_MINOSMOKEXD,
S3_MINOSMOKEXE,
S3_MINOSMOKEXF,
S3_MINOSMOKEXG,
S3_MINOSMOKEXH,
S3_MINOSMOKEXI,
S3_SERPENT_LOOK1,
S3_SERPENT_SWIM1,
S3_SERPENT_SWIM2,
S3_SERPENT_SWIM3,
S3_SERPENT_HUMP1,
S3_SERPENT_HUMP2,
S3_SERPENT_HUMP3,
S3_SERPENT_HUMP4,
S3_SERPENT_HUMP5,
S3_SERPENT_HUMP6,
S3_SERPENT_HUMP7,
S3_SERPENT_HUMP8,
S3_SERPENT_HUMP9,
S3_SERPENT_HUMP10,
S3_SERPENT_HUMP11,
S3_SERPENT_HUMP12,
S3_SERPENT_HUMP13,
S3_SERPENT_HUMP14,
S3_SERPENT_HUMP15,
S3_SERPENT_SURFACE1,
S3_SERPENT_SURFACE2,
S3_SERPENT_SURFACE3,
S3_SERPENT_SURFACE4,
S3_SERPENT_SURFACE5,
S3_SERPENT_DIVE1,
S3_SERPENT_DIVE2,
S3_SERPENT_DIVE3,
S3_SERPENT_DIVE4,
S3_SERPENT_DIVE5,
S3_SERPENT_DIVE6,
S3_SERPENT_DIVE7,
S3_SERPENT_DIVE8,
S3_SERPENT_DIVE9,
S3_SERPENT_DIVE10,
S3_SERPENT_WALK1,
S3_SERPENT_WALK2,
S3_SERPENT_WALK3,
S3_SERPENT_WALK4,
S3_SERPENT_PAIN1,
S3_SERPENT_PAIN2,
S3_SERPENT_ATK1,
S3_SERPENT_ATK2,
S3_SERPENT_MELEE1,
S3_SERPENT_MISSILE1,
S3_SERPENT_DIE1,
S3_SERPENT_DIE2,
S3_SERPENT_DIE3,
S3_SERPENT_DIE4,
S3_SERPENT_DIE5,
S3_SERPENT_DIE6,
S3_SERPENT_DIE7,
S3_SERPENT_DIE8,
S3_SERPENT_DIE9,
S3_SERPENT_DIE10,
S3_SERPENT_DIE11,
S3_SERPENT_DIE12,
S3_SERPENT_XDIE1,
S3_SERPENT_XDIE2,
S3_SERPENT_XDIE3,
S3_SERPENT_XDIE4,
S3_SERPENT_XDIE5,
S3_SERPENT_XDIE6,
S3_SERPENT_XDIE7,
S3_SERPENT_XDIE8,
S3_SERPENT_ICE,
S3_SERPENT_ICE2,
S3_SERPENT_FX1,
S3_SERPENT_FX2,
S3_SERPENT_FX3,
S3_SERPENT_FX4,
S3_SERPENT_FX_X1,
S3_SERPENT_FX_X2,
S3_SERPENT_FX_X3,
S3_SERPENT_FX_X4,
S3_SERPENT_FX_X5,
S3_SERPENT_FX_X6,
S3_SERPENT_HEAD1,
S3_SERPENT_HEAD2,
S3_SERPENT_HEAD3,
S3_SERPENT_HEAD4,
S3_SERPENT_HEAD5,
S3_SERPENT_HEAD6,
S3_SERPENT_HEAD7,
S3_SERPENT_HEAD8,
S3_SERPENT_HEAD_X1,
S3_SERPENT_GIB1_1,
S3_SERPENT_GIB1_2,
S3_SERPENT_GIB1_3,
S3_SERPENT_GIB1_4,
S3_SERPENT_GIB1_5,
S3_SERPENT_GIB1_6,
S3_SERPENT_GIB1_7,
S3_SERPENT_GIB1_8,
S3_SERPENT_GIB1_9,
S3_SERPENT_GIB1_10,
S3_SERPENT_GIB1_11,
S3_SERPENT_GIB1_12,
S3_SERPENT_GIB2_1,
S3_SERPENT_GIB2_2,
S3_SERPENT_GIB2_3,
S3_SERPENT_GIB2_4,
S3_SERPENT_GIB2_5,
S3_SERPENT_GIB2_6,
S3_SERPENT_GIB2_7,
S3_SERPENT_GIB2_8,
S3_SERPENT_GIB2_9,
S3_SERPENT_GIB2_10,
S3_SERPENT_GIB2_11,
S3_SERPENT_GIB2_12,
S3_SERPENT_GIB3_1,
S3_SERPENT_GIB3_2,
S3_SERPENT_GIB3_3,
S3_SERPENT_GIB3_4,
S3_SERPENT_GIB3_5,
S3_SERPENT_GIB3_6,
S3_SERPENT_GIB3_7,
S3_SERPENT_GIB3_8,
S3_SERPENT_GIB3_9,
S3_SERPENT_GIB3_10,
S3_SERPENT_GIB3_11,
S3_SERPENT_GIB3_12,
S3_BISHOP_LOOK1,
S3_BISHOP_DECIDE,
S3_BISHOP_BLUR1,
S3_BISHOP_BLUR2,
S3_BISHOP_WALK1,
S3_BISHOP_WALK2,
S3_BISHOP_WALK3,
S3_BISHOP_WALK4,
S3_BISHOP_WALK5,
S3_BISHOP_WALK6,
S3_BISHOP_ATK1,
S3_BISHOP_ATK2,
S3_BISHOP_ATK3,
S3_BISHOP_ATK4,
S3_BISHOP_ATK5,
S3_BISHOP_PAIN1,
S3_BISHOP_PAIN2,
S3_BISHOP_PAIN3,
S3_BISHOP_PAIN4,
S3_BISHOP_PAIN5,
S3_BISHOP_DEATH1,
S3_BISHOP_DEATH2,
S3_BISHOP_DEATH3,
S3_BISHOP_DEATH4,
S3_BISHOP_DEATH5,
S3_BISHOP_DEATH6,
S3_BISHOP_DEATH7,
S3_BISHOP_DEATH8,
S3_BISHOP_DEATH9,
S3_BISHOP_DEATH10,
S3_BISHOP_ICE,
S3_BISHOP_ICE2,
S3_BISHOP_PUFF1,
S3_BISHOP_PUFF2,
S3_BISHOP_PUFF3,
S3_BISHOP_PUFF4,
S3_BISHOP_PUFF5,
S3_BISHOP_PUFF6,
S3_BISHOP_PUFF7,
S3_BISHOPBLUR1,
S3_BISHOPBLUR2,
S3_BISHOPPAINBLUR1,
S3_BISHFX1_1,
S3_BISHFX1_2,
S3_BISHFX1_3,
S3_BISHFX1_4,
S3_BISHFX1_5,
S3_BISHFXI1_1,
S3_BISHFXI1_2,
S3_BISHFXI1_3,
S3_BISHFXI1_4,
S3_BISHFXI1_5,
S3_BISHFXI1_6,
S3_DRAGON_LOOK1,
S3_DRAGON_INIT,
S3_DRAGON_INIT2,
S3_DRAGON_INIT3,
S3_DRAGON_WALK1,
S3_DRAGON_WALK2,
S3_DRAGON_WALK3,
S3_DRAGON_WALK4,
S3_DRAGON_WALK5,
S3_DRAGON_WALK6,
S3_DRAGON_WALK7,
S3_DRAGON_WALK8,
S3_DRAGON_WALK9,
S3_DRAGON_WALK10,
S3_DRAGON_WALK11,
S3_DRAGON_WALK12,
S3_DRAGON_ATK1,
S3_DRAGON_PAIN1,
S3_DRAGON_DEATH1,
S3_DRAGON_DEATH2,
S3_DRAGON_DEATH3,
S3_DRAGON_DEATH4,
S3_DRAGON_CRASH1,
S3_DRAGON_CRASH2,
S3_DRAGON_CRASH3,
S3_DRAGON_FX1_1,
S3_DRAGON_FX1_2,
S3_DRAGON_FX1_3,
S3_DRAGON_FX1_4,
S3_DRAGON_FX1_5,
S3_DRAGON_FX1_6,
S3_DRAGON_FX1_X1,
S3_DRAGON_FX1_X2,
S3_DRAGON_FX1_X3,
S3_DRAGON_FX1_X4,
S3_DRAGON_FX1_X5,
S3_DRAGON_FX1_X6,
S3_DRAGON_FX2_1,
S3_DRAGON_FX2_2,
S3_DRAGON_FX2_3,
S3_DRAGON_FX2_4,
S3_DRAGON_FX2_5,
S3_DRAGON_FX2_6,
S3_DRAGON_FX2_7,
S3_DRAGON_FX2_8,
S3_DRAGON_FX2_9,
S3_DRAGON_FX2_10,
S3_DRAGON_FX2_11,
S3_ARMOR_1,
S3_ARMOR_2,
S3_ARMOR_3,
S3_ARMOR_4,
S3_MANA1_1,
S3_MANA1_2,
S3_MANA1_3,
S3_MANA1_4,
S3_MANA1_5,
S3_MANA1_6,
S3_MANA1_7,
S3_MANA1_8,
S3_MANA1_9,
S3_MANA2_1,
S3_MANA2_2,
S3_MANA2_3,
S3_MANA2_4,
S3_MANA2_5,
S3_MANA2_6,
S3_MANA2_7,
S3_MANA2_8,
S3_MANA2_9,
S3_MANA2_10,
S3_MANA2_11,
S3_MANA2_12,
S3_MANA2_13,
S3_MANA2_14,
S3_MANA2_15,
S3_MANA2_16,
S3_MANA3_1,
S3_MANA3_2,
S3_MANA3_3,
S3_MANA3_4,
S3_MANA3_5,
S3_MANA3_6,
S3_MANA3_7,
S3_MANA3_8,
S3_MANA3_9,
S3_MANA3_10,
S3_MANA3_11,
S3_MANA3_12,
S3_MANA3_13,
S3_MANA3_14,
S3_MANA3_15,
S3_MANA3_16,
S3_KEY1,
S3_KEY2,
S3_KEY3,
S3_KEY4,
S3_KEY5,
S3_KEY6,
S3_KEY7,
S3_KEY8,
S3_KEY9,
S3_KEYA,
S3_KEYB,
S3_SND_WIND1,
S3_SND_WIND2,
S3_SND_WATERFALL,
S3_ETTIN_LOOK1,
S3_ETTIN_LOOK2,
S3_ETTIN_CHASE1,
S3_ETTIN_CHASE2,
S3_ETTIN_CHASE3,
S3_ETTIN_CHASE4,
S3_ETTIN_PAIN1,
S3_ETTIN_ATK1_1,
S3_ETTIN_ATK1_2,
S3_ETTIN_ATK1_3,
S3_ETTIN_DEATH1_1,
S3_ETTIN_DEATH1_2,
S3_ETTIN_DEATH1_3,
S3_ETTIN_DEATH1_4,
S3_ETTIN_DEATH1_5,
S3_ETTIN_DEATH1_6,
S3_ETTIN_DEATH1_7,
S3_ETTIN_DEATH1_8,
S3_ETTIN_DEATH1_9,
S3_ETTIN_DEATH2_1,
S3_ETTIN_DEATH2_2,
S3_ETTIN_DEATH2_3,
S3_ETTIN_DEATH2_4,
S3_ETTIN_DEATH2_5,
S3_ETTIN_DEATH2_6,
S3_ETTIN_DEATH2_7,
S3_ETTIN_DEATH2_8,
S3_ETTIN_DEATH2_9,
S3_ETTIN_DEATH2_0,
S3_ETTIN_DEATH2_A,
S3_ETTIN_DEATH2_B,
S3_ETTIN_ICE1,
S3_ETTIN_ICE2,
S3_ETTIN_MACE1,
S3_ETTIN_MACE2,
S3_ETTIN_MACE3,
S3_ETTIN_MACE4,
S3_ETTIN_MACE5,
S3_ETTIN_MACE6,
S3_ETTIN_MACE7,
S3_FIRED_SPAWN1,
S3_FIRED_LOOK1,
S3_FIRED_LOOK2,
S3_FIRED_LOOK3,
S3_FIRED_LOOK4,
S3_FIRED_LOOK5,
S3_FIRED_LOOK6,
S3_FIRED_LOOK7,
S3_FIRED_LOOK8,
S3_FIRED_LOOK9,
S3_FIRED_LOOK0,
S3_FIRED_LOOKA,
S3_FIRED_LOOKB,
S3_FIRED_WALK1,
S3_FIRED_WALK2,
S3_FIRED_WALK3,
S3_FIRED_PAIN1,
S3_FIRED_ATTACK1,
S3_FIRED_ATTACK2,
S3_FIRED_ATTACK3,
S3_FIRED_ATTACK4,
S3_FIRED_DEATH1,
S3_FIRED_DEATH2,
S3_FIRED_DEATH3,
S3_FIRED_DEATH4,
S3_FIRED_XDEATH1,
S3_FIRED_XDEATH2,
S3_FIRED_XDEATH3,
S3_FIRED_ICE1,
S3_FIRED_ICE2,
S3_FIRED_CORPSE1,
S3_FIRED_CORPSE2,
S3_FIRED_CORPSE3,
S3_FIRED_CORPSE4,
S3_FIRED_CORPSE5,
S3_FIRED_CORPSE6,
S3_FIRED_RDROP1,
S3_FIRED_RDEAD1_1,
S3_FIRED_RDEAD1_2,
S3_FIRED_RDROP2,
S3_FIRED_RDEAD2_1,
S3_FIRED_RDEAD2_2,
S3_FIRED_RDROP3,
S3_FIRED_RDEAD3_1,
S3_FIRED_RDEAD3_2,
S3_FIRED_RDROP4,
S3_FIRED_RDEAD4_1,
S3_FIRED_RDEAD4_2,
S3_FIRED_RDROP5,
S3_FIRED_RDEAD5_1,
S3_FIRED_RDEAD5_2,
S3_FIRED_FX6_1,
S3_FIRED_FX6_2,
S3_FIRED_FX6_3,
S3_FIRED_FX6_4,
S3_FIRED_FX6_5,
S3_ICEGUY_LOOK,
S3_ICEGUY_DORMANT,
S3_ICEGUY_WALK1,
S3_ICEGUY_WALK2,
S3_ICEGUY_WALK3,
S3_ICEGUY_WALK4,
S3_ICEGUY_ATK1,
S3_ICEGUY_ATK2,
S3_ICEGUY_ATK3,
S3_ICEGUY_ATK4,
S3_ICEGUY_PAIN1,
S3_ICEGUY_DEATH,
S3_ICEGUY_FX1,
S3_ICEGUY_FX2,
S3_ICEGUY_FX3,
S3_ICEGUY_FX_X1,
S3_ICEGUY_FX_X2,
S3_ICEGUY_FX_X3,
S3_ICEGUY_FX_X4,
S3_ICEGUY_FX_X5,
S3_ICEFX_PUFF1,
S3_ICEFX_PUFF2,
S3_ICEFX_PUFF3,
S3_ICEFX_PUFF4,
S3_ICEFX_PUFF5,
S3_ICEGUY_FX2_1,
S3_ICEGUY_FX2_2,
S3_ICEGUY_FX2_3,
S3_ICEGUY_BIT1,
S3_ICEGUY_BIT2,
S3_ICEGUY_WISP1_1,
S3_ICEGUY_WISP1_2,
S3_ICEGUY_WISP1_3,
S3_ICEGUY_WISP1_4,
S3_ICEGUY_WISP1_5,
S3_ICEGUY_WISP1_6,
S3_ICEGUY_WISP1_7,
S3_ICEGUY_WISP1_8,
S3_ICEGUY_WISP1_9,
S3_ICEGUY_WISP2_1,
S3_ICEGUY_WISP2_2,
S3_ICEGUY_WISP2_3,
S3_ICEGUY_WISP2_4,
S3_ICEGUY_WISP2_5,
S3_ICEGUY_WISP2_6,
S3_ICEGUY_WISP2_7,
S3_ICEGUY_WISP2_8,
S3_ICEGUY_WISP2_9,
S3_FIGHTER,
S3_FIGHTER2,
S3_FIGHTERLOOK,
S3_FIGHTER_RUN1,
S3_FIGHTER_RUN2,
S3_FIGHTER_RUN3,
S3_FIGHTER_RUN4,
S3_FIGHTER_ATK1,
S3_FIGHTER_ATK2,
S3_FIGHTER_PAIN,
S3_FIGHTER_PAIN2,
S3_FIGHTER_DIE1,
S3_FIGHTER_DIE2,
S3_FIGHTER_DIE3,
S3_FIGHTER_DIE4,
S3_FIGHTER_DIE5,
S3_FIGHTER_DIE6,
S3_FIGHTER_DIE7,
S3_FIGHTER_XDIE1,
S3_FIGHTER_XDIE2,
S3_FIGHTER_XDIE3,
S3_FIGHTER_XDIE4,
S3_FIGHTER_XDIE5,
S3_FIGHTER_XDIE6,
S3_FIGHTER_XDIE7,
S3_FIGHTER_XDIE8,
S3_FIGHTER_ICE,
S3_FIGHTER_ICE2,
S3_CLERIC,
S3_CLERIC2,
S3_CLERICLOOK,
S3_CLERIC_RUN1,
S3_CLERIC_RUN2,
S3_CLERIC_RUN3,
S3_CLERIC_RUN4,
S3_CLERIC_ATK1,
S3_CLERIC_ATK2,
S3_CLERIC_ATK3,
S3_CLERIC_PAIN,
S3_CLERIC_PAIN2,
S3_CLERIC_DIE1,
S3_CLERIC_DIE2,
S3_CLERIC_DIE3,
S3_CLERIC_DIE4,
S3_CLERIC_DIE5,
S3_CLERIC_DIE6,
S3_CLERIC_DIE7,
S3_CLERIC_DIE8,
S3_CLERIC_DIE9,
S3_CLERIC_XDIE1,
S3_CLERIC_XDIE2,
S3_CLERIC_XDIE3,
S3_CLERIC_XDIE4,
S3_CLERIC_XDIE5,
S3_CLERIC_XDIE6,
S3_CLERIC_XDIE7,
S3_CLERIC_XDIE8,
S3_CLERIC_XDIE9,
S3_CLERIC_XDIE10,
S3_CLERIC_ICE,
S3_CLERIC_ICE2,
S3_MAGE,
S3_MAGE2,
S3_MAGELOOK,
S3_MAGE_RUN1,
S3_MAGE_RUN2,
S3_MAGE_RUN3,
S3_MAGE_RUN4,
S3_MAGE_ATK1,
S3_MAGE_ATK2,
S3_MAGE_PAIN,
S3_MAGE_PAIN2,
S3_MAGE_DIE1,
S3_MAGE_DIE2,
S3_MAGE_DIE3,
S3_MAGE_DIE4,
S3_MAGE_DIE5,
S3_MAGE_DIE6,
S3_MAGE_DIE7,
S3_MAGE_XDIE1,
S3_MAGE_XDIE2,
S3_MAGE_XDIE3,
S3_MAGE_XDIE4,
S3_MAGE_XDIE5,
S3_MAGE_XDIE6,
S3_MAGE_XDIE7,
S3_MAGE_XDIE8,
S3_MAGE_XDIE9,
S3_MAGE_ICE,
S3_MAGE_ICE2,
S3_SORC_SPAWN1,
S3_SORC_SPAWN2,
S3_SORC_LOOK1,
S3_SORC_WALK1,
S3_SORC_WALK2,
S3_SORC_WALK3,
S3_SORC_WALK4,
S3_SORC_PAIN1,
S3_SORC_PAIN2,
S3_SORC_ATK2_1,
S3_SORC_ATK2_2,
S3_SORC_ATK2_3,
S3_SORC_ATTACK1,
S3_SORC_ATTACK2,
S3_SORC_ATTACK3,
S3_SORC_ATTACK4,
S3_SORC_ATTACK5,
S3_SORC_DIE1,
S3_SORC_DIE2,
S3_SORC_DIE3,
S3_SORC_DIE4,
S3_SORC_DIE5,
S3_SORC_DIE6,
S3_SORC_DIE7,
S3_SORC_DIE8,
S3_SORC_DIE9,
S3_SORC_DIE0,
S3_SORC_DIEA,
S3_SORC_DIEB,
S3_SORC_DIEC,
S3_SORC_DIED,
S3_SORC_DIEE,
S3_SORC_DIEF,
S3_SORC_DIEG,
S3_SORC_DIEH,
S3_SORC_DIEI,
S3_SORCBALL1_1,
S3_SORCBALL1_2,
S3_SORCBALL1_3,
S3_SORCBALL1_4,
S3_SORCBALL1_5,
S3_SORCBALL1_6,
S3_SORCBALL1_7,
S3_SORCBALL1_8,
S3_SORCBALL1_9,
S3_SORCBALL1_0,
S3_SORCBALL1_A,
S3_SORCBALL1_B,
S3_SORCBALL1_C,
S3_SORCBALL1_D,
S3_SORCBALL1_E,
S3_SORCBALL1_F,
S3_SORCBALL1_D1,
S3_SORCBALL1_D2,
S3_SORCBALL1_D5,
S3_SORCBALL1_D6,
S3_SORCBALL1_D7,
S3_SORCBALL1_D8,
S3_SORCBALL1_D9,
S3_SORCBALL2_1,
S3_SORCBALL2_2,
S3_SORCBALL2_3,
S3_SORCBALL2_4,
S3_SORCBALL2_5,
S3_SORCBALL2_6,
S3_SORCBALL2_7,
S3_SORCBALL2_8,
S3_SORCBALL2_9,
S3_SORCBALL2_0,
S3_SORCBALL2_A,
S3_SORCBALL2_B,
S3_SORCBALL2_C,
S3_SORCBALL2_D,
S3_SORCBALL2_E,
S3_SORCBALL2_F,
S3_SORCBALL2_D1,
S3_SORCBALL2_D2,
S3_SORCBALL2_D5,
S3_SORCBALL2_D6,
S3_SORCBALL2_D7,
S3_SORCBALL2_D8,
S3_SORCBALL2_D9,
S3_SORCBALL3_1,
S3_SORCBALL3_2,
S3_SORCBALL3_3,
S3_SORCBALL3_4,
S3_SORCBALL3_5,
S3_SORCBALL3_6,
S3_SORCBALL3_7,
S3_SORCBALL3_8,
S3_SORCBALL3_9,
S3_SORCBALL3_0,
S3_SORCBALL3_A,
S3_SORCBALL3_B,
S3_SORCBALL3_C,
S3_SORCBALL3_D,
S3_SORCBALL3_E,
S3_SORCBALL3_F,
S3_SORCBALL3_D1,
S3_SORCBALL3_D2,
S3_SORCBALL3_D5,
S3_SORCBALL3_D6,
S3_SORCBALL3_D7,
S3_SORCBALL3_D8,
S3_SORCBALL3_D9,
S3_SORCFX1_1,
S3_SORCFX1_2,
S3_SORCFX1_3,
S3_SORCFX1_4,
S3_SORCFX1_D1,
S3_SORCFX1_D2,
S3_SORCFX1_D3,
S3_SORCFX2_SPLIT1,
S3_SORCFX2_ORBIT1,
S3_SORCFX2_ORBIT2,
S3_SORCFX2_ORBIT3,
S3_SORCFX2_ORBIT4,
S3_SORCFX2_ORBIT5,
S3_SORCFX2_ORBIT6,
S3_SORCFX2_ORBIT7,
S3_SORCFX2_ORBIT8,
S3_SORCFX2_ORBIT9,
S3_SORCFX2_ORBIT0,
S3_SORCFX2_ORBITA,
S3_SORCFX2_ORBITB,
S3_SORCFX2_ORBITC,
S3_SORCFX2_ORBITD,
S3_SORCFX2_ORBITE,
S3_SORCFX2_ORBITF,
S3_SORCFX2T1,
S3_SORCFX3_1,
S3_SORCFX3_2,
S3_SORCFX3_3,
S3_BISHMORPH1,
S3_BISHMORPHA,
S3_BISHMORPHB,
S3_BISHMORPHC,
S3_BISHMORPHD,
S3_BISHMORPHE,
S3_BISHMORPHF,
S3_BISHMORPHG,
S3_BISHMORPHH,
S3_BISHMORPHI,
S3_BISHMORPHJ,
S3_SORCFX3_EXP1,
S3_SORCFX3_EXP2,
S3_SORCFX3_EXP3,
S3_SORCFX3_EXP4,
S3_SORCFX3_EXP5,
S3_SORCFX4_1,
S3_SORCFX4_2,
S3_SORCFX4_3,
S3_SORCFX4_D1,
S3_SORCFX4_D2,
S3_SORCFX4_D3,
S3_SORCFX4_D4,
S3_SORCFX4_D5,
S3_SORCSPARK1,
S3_SORCSPARK2,
S3_SORCSPARK3,
S3_SORCSPARK4,
S3_SORCSPARK5,
S3_SORCSPARK6,
S3_SORCSPARK7,
S3_BLASTEFFECT1,
S3_BLASTEFFECT2,
S3_BLASTEFFECT3,
S3_BLASTEFFECT4,
S3_BLASTEFFECT5,
S3_BLASTEFFECT6,
S3_BLASTEFFECT7,
S3_BLASTEFFECT8,
S3_BLASTEFFECT9,
S3_WATERDRIP1,
S3_KORAX_LOOK1,
S3_KORAX_CHASE1,
S3_KORAX_CHASE2,
S3_KORAX_CHASE3,
S3_KORAX_CHASE4,
S3_KORAX_CHASE5,
S3_KORAX_CHASE6,
S3_KORAX_CHASE7,
S3_KORAX_CHASE8,
S3_KORAX_CHASE9,
S3_KORAX_CHASE0,
S3_KORAX_CHASEA,
S3_KORAX_CHASEB,
S3_KORAX_CHASEC,
S3_KORAX_CHASED,
S3_KORAX_CHASEE,
S3_KORAX_CHASEF,
S3_KORAX_PAIN1,
S3_KORAX_PAIN2,
S3_KORAX_ATTACK1,
S3_KORAX_ATTACK2,
S3_KORAX_MISSILE1,
S3_KORAX_MISSILE2,
S3_KORAX_MISSILE3,
S3_KORAX_COMMAND1,
S3_KORAX_COMMAND2,
S3_KORAX_COMMAND3,
S3_KORAX_COMMAND4,
S3_KORAX_COMMAND5,
S3_KORAX_DEATH1,
S3_KORAX_DEATH2,
S3_KORAX_DEATH3,
S3_KORAX_DEATH4,
S3_KORAX_DEATH5,
S3_KORAX_DEATH6,
S3_KORAX_DEATH7,
S3_KORAX_DEATH8,
S3_KORAX_DEATH9,
S3_KORAX_DEATH0,
S3_KORAX_DEATHA,
S3_KORAX_DEATHB,
S3_KORAX_DEATHC,
S3_KORAX_DEATHD,
S3_KSPIRIT_ROAM1,
S3_KSPIRIT_ROAM2,
S3_KSPIRIT_DEATH1,
S3_KSPIRIT_DEATH2,
S3_KSPIRIT_DEATH3,
S3_KSPIRIT_DEATH4,
S3_KSPIRIT_DEATH5,
S3_KSPIRIT_DEATH6,
S3_KBOLT1,
S3_KBOLT2,
S3_KBOLT3,
S3_KBOLT4,
S3_KBOLT5,
S3_KBOLT6,
S3_KBOLT7,
S3_SPAWNBATS1,
S3_SPAWNBATS2,
S3_SPAWNBATS3,
S3_SPAWNBATS_OFF,
S3_BAT1,
S3_BAT2,
S3_BAT3,
S3_BAT_DEATH,

NUMHEXENSTATES

};

enum
{
MT3_MAPSPOT = 0,
MT3_MAPSPOTGRAVITY,
MT3_FIREBALL1,
MT3_ARROW,
MT3_DART,
MT3_POISONDART,
MT3_RIPPERBALL,
MT3_PROJECTILE_BLADE,
MT3_ICESHARD,
MT3_FLAME_SMALL_TEMP,
MT3_FLAME_LARGE_TEMP,
MT3_FLAME_SMALL,
MT3_FLAME_LARGE,
MT3_HEALINGBOTTLE,
MT3_HEALTHFLASK,
MT3_ARTIFLY,
MT3_ARTIINVULNERABILITY,
MT3_SUMMONMAULATOR,
MT3_SUMMON_FX,
MT3_THRUSTFLOOR_UP,
MT3_THRUSTFLOOR_DOWN,
MT3_TELEPORTOTHER,
MT3_TELOTHER_FX1,
MT3_TELOTHER_FX2,
MT3_TELOTHER_FX3,
MT3_TELOTHER_FX4,
MT3_TELOTHER_FX5,
MT3_DIRT1,
MT3_DIRT2,
MT3_DIRT3,
MT3_DIRT4,
MT3_DIRT5,
MT3_DIRT6,
MT3_DIRTCLUMP,
MT3_ROCK1,
MT3_ROCK2,
MT3_ROCK3,
MT3_FOGSPAWNER,
MT3_FOGPATCHS,
MT3_FOGPATCHM,
MT3_FOGPATCHL,
MT3_QUAKE_FOCUS,
MT3_SGSHARD1,
MT3_SGSHARD2,
MT3_SGSHARD3,
MT3_SGSHARD4,
MT3_SGSHARD5,
MT3_SGSHARD6,
MT3_SGSHARD7,
MT3_SGSHARD8,
MT3_SGSHARD9,
MT3_SGSHARD0,
MT3_ARTIEGG,
MT3_EGGFX,
MT3_ARTISUPERHEAL,
MT3_ZWINGEDSTATUENOSKULL,
MT3_ZGEMPEDESTAL,
MT3_ARTIPUZZSKULL,
MT3_ARTIPUZZGEMBIG,
MT3_ARTIPUZZGEMRED,
MT3_ARTIPUZZGEMGREEN1,
MT3_ARTIPUZZGEMGREEN2,
MT3_ARTIPUZZGEMBLUE1,
MT3_ARTIPUZZGEMBLUE2,
MT3_ARTIPUZZBOOK1,
MT3_ARTIPUZZBOOK2,
MT3_ARTIPUZZSKULL2,
MT3_ARTIPUZZFWEAPON,
MT3_ARTIPUZZCWEAPON,
MT3_ARTIPUZZMWEAPON,
MT3_ARTIPUZZGEAR,
MT3_ARTIPUZZGEAR2,
MT3_ARTIPUZZGEAR3,
MT3_ARTIPUZZGEAR4,
MT3_ARTITORCH,
MT3_FIREBOMB,
MT3_ARTITELEPORT,
MT3_ARTIPOISONBAG,
MT3_POISONBAG,
MT3_POISONCLOUD,
MT3_THROWINGBOMB,
MT3_SPEEDBOOTS,
MT3_BOOSTMANA,
MT3_BOOSTARMOR,
MT3_BLASTRADIUS,
MT3_HEALRADIUS,
MT3_SPLASH,
MT3_SPLASHBASE,
MT3_LAVASPLASH,
MT3_LAVASMOKE,
MT3_SLUDGECHUNK,
MT3_SLUDGESPLASH,
MT3_MISC0,
MT3_MISC1,
MT3_MISC2,
MT3_MISC3,
MT3_MISC4,
MT3_MISC5,
MT3_MISC6,
MT3_MISC7,
MT3_MISC8,
MT3_TREEDESTRUCTIBLE,
MT3_MISC9,
MT3_MISC10,
MT3_MISC11,
MT3_MISC12,
MT3_MISC13,
MT3_MISC14,
MT3_MISC15,
MT3_MISC16,
MT3_MISC17,
MT3_MISC18,
MT3_MISC19,
MT3_MISC20,
MT3_MISC21,
MT3_MISC22,
MT3_MISC23,
MT3_MISC24,
MT3_MISC25,
MT3_MISC26,
MT3_MISC27,
MT3_MISC28,
MT3_MISC29,
MT3_MISC30,
MT3_MISC31,
MT3_MISC32,
MT3_MISC33,
MT3_MISC34,
MT3_MISC35,
MT3_MISC36,
MT3_MISC37,
MT3_MISC38,
MT3_MISC39,
MT3_MISC40,
MT3_MISC41,
MT3_MISC42,
MT3_MISC43,
MT3_MISC44,
MT3_MISC45,
MT3_MISC46,
MT3_MISC47,
MT3_MISC48,
MT3_MISC49,
MT3_MISC50,
MT3_MISC51,
MT3_MISC52,
MT3_MISC53,
MT3_MISC54,
MT3_MISC55,
MT3_MISC56,
MT3_MISC57,
MT3_MISC58,
MT3_MISC59,
MT3_MISC60,
MT3_MISC61,
MT3_MISC62,
MT3_MISC63,
MT3_MISC64,
MT3_MISC65,
MT3_MISC66,
MT3_MISC67,
MT3_MISC68,
MT3_MISC69,
MT3_MISC70,
MT3_MISC71,
MT3_MISC72,
MT3_MISC73,
MT3_MISC74,
MT3_MISC75,
MT3_MISC76,
MT3_POTTERY1,
MT3_POTTERY2,
MT3_POTTERY3,
MT3_POTTERYBIT1,
MT3_MISC77,
MT3_ZLYNCHED_NOHEART,
MT3_MISC78,
MT3_CORPSEBIT,
MT3_CORPSEBLOODDRIP,
MT3_BLOODPOOL,
MT3_MISC79,
MT3_MISC80,
MT3_LEAF1,
MT3_LEAF2,
MT3_ZTWINEDTORCH,
MT3_ZTWINEDTORCH_UNLIT,
MT3_BRIDGE,
MT3_BRIDGEBALL,
MT3_ZWALLTORCH,
MT3_ZWALLTORCH_UNLIT,
MT3_ZBARREL,
MT3_ZSHRUB1,
MT3_ZSHRUB2,
MT3_ZBUCKET,
MT3_ZPOISONSHROOM,
MT3_ZFIREBULL,
MT3_ZFIREBULL_UNLIT,
MT3_FIRETHING,
MT3_BRASSTORCH,
MT3_ZSUITOFARMOR,
MT3_ZARMORCHUNK,
MT3_ZBELL,
MT3_ZBLUE_CANDLE,
MT3_ZIRON_MAIDEN,
MT3_ZXMAS_TREE,
MT3_ZCAULDRON,
MT3_ZCAULDRON_UNLIT,
MT3_ZCHAINBIT32,
MT3_ZCHAINBIT64,
MT3_ZCHAINEND_HEART,
MT3_ZCHAINEND_HOOK1,
MT3_ZCHAINEND_HOOK2,
MT3_ZCHAINEND_SPIKE,
MT3_ZCHAINEND_SKULL,
MT3_TABLE_SHIT1,
MT3_TABLE_SHIT2,
MT3_TABLE_SHIT3,
MT3_TABLE_SHIT4,
MT3_TABLE_SHIT5,
MT3_TABLE_SHIT6,
MT3_TABLE_SHIT7,
MT3_TABLE_SHIT8,
MT3_TABLE_SHIT9,
MT3_TABLE_SHIT10,
MT3_TFOG,
MT3_MISC81,
MT3_TELEPORTMAN,
MT3_PUNCHPUFF,
MT3_FW_AXE,
MT3_AXEPUFF,
MT3_AXEPUFF_GLOW,
MT3_AXEBLOOD,
MT3_FW_HAMMER,
MT3_HAMMER_MISSILE,
MT3_HAMMERPUFF,
MT3_FSWORD_MISSILE,
MT3_FSWORD_FLAME,
MT3_CW_SERPSTAFF,
MT3_CSTAFF_MISSILE,
MT3_CSTAFFPUFF,
MT3_CW_FLAME,
MT3_CFLAMEFLOOR,
MT3_FLAMEPUFF,
MT3_FLAMEPUFF2,
MT3_CIRCLEFLAME,
MT3_CFLAME_MISSILE,
MT3_HOLY_FX,
MT3_HOLY_TAIL,
MT3_HOLY_PUFF,
MT3_HOLY_MISSILE,
MT3_HOLY_MISSILE_PUFF,
MT3_MWANDPUFF,
MT3_MWANDSMOKE,
MT3_MWAND_MISSILE,
MT3_MW_LIGHTNING,
MT3_LIGHTNING_CEILING,
MT3_LIGHTNING_FLOOR,
MT3_LIGHTNING_ZAP,
MT3_MSTAFF_FX,
MT3_MSTAFF_FX2,
MT3_FW_SWORD1,
MT3_FW_SWORD2,
MT3_FW_SWORD3,
MT3_CW_HOLY1,
MT3_CW_HOLY2,
MT3_CW_HOLY3,
MT3_MW_STAFF1,
MT3_MW_STAFF2,
MT3_MW_STAFF3,
MT3_SNOUTPUFF,
MT3_MW_CONE,
MT3_SHARDFX1,
MT3_BLOOD,
MT3_BLOODSPLATTER,
MT3_GIBS,
MT3_PLAYER_FIGHTER,
MT3_BLOODYSKULL,
MT3_PLAYER_SPEED,
MT3_ICECHUNK,
MT3_PLAYER_CLERIC,
MT3_PLAYER_MAGE,
MT3_PIGPLAYER,
MT3_PIG,
MT3_CENTAUR,
MT3_CENTAURLEADER,
MT3_CENTAUR_FX,
MT3_CENTAUR_SHIELD,
MT3_CENTAUR_SWORD,
MT3_DEMON,
MT3_DEMONCHUNK1,
MT3_DEMONCHUNK2,
MT3_DEMONCHUNK3,
MT3_DEMONCHUNK4,
MT3_DEMONCHUNK5,
MT3_DEMONFX1,
MT3_DEMON2,
MT3_DEMON2CHUNK1,
MT3_DEMON2CHUNK2,
MT3_DEMON2CHUNK3,
MT3_DEMON2CHUNK4,
MT3_DEMON2CHUNK5,
MT3_DEMON2FX1,
MT3_WRAITHB,
MT3_WRAITH,
MT3_WRAITHFX1,
MT3_WRAITHFX2,
MT3_WRAITHFX3,
MT3_WRAITHFX4,
MT3_WRAITHFX5,
MT3_MINOTAUR,
MT3_MNTRFX1,
MT3_MNTRFX2,
MT3_MNTRFX3,
MT3_MNTRSMOKE,
MT3_MNTRSMOKEEXIT,
MT3_SERPENT,
MT3_SERPENTLEADER,
MT3_SERPENTFX,
MT3_SERPENT_HEAD,
MT3_SERPENT_GIB1,
MT3_SERPENT_GIB2,
MT3_SERPENT_GIB3,
MT3_BISHOP,
MT3_BISHOP_PUFF,
MT3_BISHOPBLUR,
MT3_BISHOPPAINBLUR,
MT3_BISH_FX,
MT3_DRAGON,
MT3_DRAGON_FX,
MT3_DRAGON_FX2,
MT3_ARMOR_1,
MT3_ARMOR_2,
MT3_ARMOR_3,
MT3_ARMOR_4,
MT3_MANA1,
MT3_MANA2,
MT3_MANA3,
MT3_KEY1,
MT3_KEY2,
MT3_KEY3,
MT3_KEY4,
MT3_KEY5,
MT3_KEY6,
MT3_KEY7,
MT3_KEY8,
MT3_KEY9,
MT3_KEYA,
MT3_KEYB,
MT3_SOUNDWIND,
MT3_SOUNDWATERFALL,
MT3_ETTIN,
MT3_ETTIN_MACE,
MT3_FIREDEMON,
MT3_FIREDEMON_SPLOTCH1,
MT3_FIREDEMON_SPLOTCH2,
MT3_FIREDEMON_FX1,
MT3_FIREDEMON_FX2,
MT3_FIREDEMON_FX3,
MT3_FIREDEMON_FX4,
MT3_FIREDEMON_FX5,
MT3_FIREDEMON_FX6,
MT3_ICEGUY,
MT3_ICEGUY_FX,
MT3_ICEFX_PUFF,
MT3_ICEGUY_FX2,
MT3_ICEGUY_BIT,
MT3_ICEGUY_WISP1,
MT3_ICEGUY_WISP2,
MT3_FIGHTER_BOSS,
MT3_CLERIC_BOSS,
MT3_MAGE_BOSS,
MT3_SORCBOSS,
MT3_SORCBALL1,
MT3_SORCBALL2,
MT3_SORCBALL3,
MT3_SORCFX1,
MT3_SORCFX2,
MT3_SORCFX2_T1,
MT3_SORCFX3,
MT3_SORCFX3_EXPLOSION,
MT3_SORCFX4,
MT3_SORCSPARK1,
MT3_BLASTEFFECT,
MT3_WATER_DRIP,
MT3_KORAX,
MT3_KORAX_SPIRIT1,
MT3_KORAX_SPIRIT2,
MT3_KORAX_SPIRIT3,
MT3_KORAX_SPIRIT4,
MT3_KORAX_SPIRIT5,
MT3_KORAX_SPIRIT6,
MT3_DEMON_MASH,
MT3_DEMON2_MASH,
MT3_ETTIN_MASH,
MT3_CENTAUR_MASH,
MT3_KORAX_BOLT,
MT3_BAT_SPAWNER,
MT3_BAT,

NUMHEXENMOBJTYPES
};

enum
{
	SFX_NONE = 0,
	SFX_PLAYER_FIGHTER_NORMAL_DEATH,		// class specific death screams
	SFX_PLAYER_FIGHTER_CRAZY_DEATH,
	SFX_PLAYER_FIGHTER_EXTREME1_DEATH,
	SFX_PLAYER_FIGHTER_EXTREME2_DEATH,
	SFX_PLAYER_FIGHTER_EXTREME3_DEATH,
	SFX_PLAYER_FIGHTER_BURN_DEATH,
	SFX_PLAYER_CLERIC_NORMAL_DEATH,
	SFX_PLAYER_CLERIC_CRAZY_DEATH,
	SFX_PLAYER_CLERIC_EXTREME1_DEATH,
	SFX_PLAYER_CLERIC_EXTREME2_DEATH,
	SFX_PLAYER_CLERIC_EXTREME3_DEATH,
	SFX_PLAYER_CLERIC_BURN_DEATH,
	SFX_PLAYER_MAGE_NORMAL_DEATH,
	SFX_PLAYER_MAGE_CRAZY_DEATH,
	SFX_PLAYER_MAGE_EXTREME1_DEATH,
	SFX_PLAYER_MAGE_EXTREME2_DEATH,
	SFX_PLAYER_MAGE_EXTREME3_DEATH,
	SFX_PLAYER_MAGE_BURN_DEATH,
	SFX_PLAYER_FIGHTER_PAIN,
	SFX_PLAYER_CLERIC_PAIN,
	SFX_PLAYER_MAGE_PAIN,
	SFX_PLAYER_FIGHTER_GRUNT,
	SFX_PLAYER_CLERIC_GRUNT,
	SFX_PLAYER_MAGE_GRUNT,
	SFX_PLAYER_LAND,
	SFX_PLAYER_POISONCOUGH,
	SFX_PLAYER_FIGHTER_FALLING_SCREAM,	// class specific falling screams
	SFX_PLAYER_CLERIC_FALLING_SCREAM,
	SFX_PLAYER_MAGE_FALLING_SCREAM,
	SFX_PLAYER_FALLING_SPLAT,
	SFX_PLAYER_FIGHTER_FAILED_USE,
	SFX_PLAYER_CLERIC_FAILED_USE,
	SFX_PLAYER_MAGE_FAILED_USE,
	SFX_PLATFORM_START,
	SFX_PLATFORM_STARTMETAL,
	SFX_PLATFORM_STOP,
	SFX_STONE_MOVE,
	SFX_METAL_MOVE,
	SFX_DOOR_OPEN,
	SFX_DOOR_LOCKED,
	SFX_DOOR_METAL_OPEN,
	SFX_DOOR_METAL_CLOSE,
	SFX_DOOR_LIGHT_CLOSE,
	SFX_DOOR_HEAVY_CLOSE,
	SFX_DOOR_CREAK,
	SFX_PICKUP_WEAPON,
	SFX_PICKUP_ARTIFACT,
	SFX_PICKUP_KEY,
	SFX_PICKUP_ITEM,
	SFX_PICKUP_PIECE,
	SFX_WEAPON_BUILD,
	SFX_ARTIFACT_USE,
	SFX_ARTIFACT_BLAST,
	SFX_TELEPORT,
	SFX_THUNDER_CRASH,
	SFX_FIGHTER_PUNCH_MISS,
	SFX_FIGHTER_PUNCH_HITTHING,
	SFX_FIGHTER_PUNCH_HITWALL,
	SFX_FIGHTER_GRUNT,	
	SFX_FIGHTER_AXE_HITTHING,	
	SFX_FIGHTER_HAMMER_MISS,
	SFX_FIGHTER_HAMMER_HITTHING,
	SFX_FIGHTER_HAMMER_HITWALL,
	SFX_FIGHTER_HAMMER_CONTINUOUS,
	SFX_FIGHTER_HAMMER_EXPLODE,
	SFX_FIGHTER_SWORD_FIRE,
	SFX_FIGHTER_SWORD_EXPLODE,
	SFX_CLERIC_CSTAFF_FIRE,
	SFX_CLERIC_CSTAFF_EXPLODE,
	SFX_CLERIC_CSTAFF_HITTHING,
	SFX_CLERIC_FLAME_FIRE,
	SFX_CLERIC_FLAME_EXPLODE,
	SFX_CLERIC_FLAME_CIRCLE,
	SFX_MAGE_WAND_FIRE,
	SFX_MAGE_LIGHTNING_FIRE,
	SFX_MAGE_LIGHTNING_ZAP,
	SFX_MAGE_LIGHTNING_CONTINUOUS,
	SFX_MAGE_LIGHTNING_READY,
	SFX_MAGE_SHARDS_FIRE,
	SFX_MAGE_SHARDS_EXPLODE,
	SFX_MAGE_STAFF_FIRE,
	SFX_MAGE_STAFF_EXPLODE,
	SFX_SWITCH1,
	SFX_SWITCH2,
	SFX_SERPENT_SIGHT,
	SFX_SERPENT_ACTIVE,
	SFX_SERPENT_PAIN,
	SFX_SERPENT_ATTACK,
	SFX_SERPENT_MELEEHIT,
	SFX_SERPENT_DEATH,
	SFX_SERPENT_BIRTH,
	SFX_SERPENTFX_CONTINUOUS,
	SFX_SERPENTFX_HIT,
	SFX_POTTERY_EXPLODE,
	SFX_DRIP,
	SFX_CENTAUR_SIGHT,
	SFX_CENTAUR_ACTIVE,
	SFX_CENTAUR_PAIN,
	SFX_CENTAUR_ATTACK,
	SFX_CENTAUR_DEATH,
	SFX_CENTAURLEADER_ATTACK,
	SFX_CENTAUR_MISSILE_EXPLODE,
	SFX_WIND,
	SFX_BISHOP_SIGHT,
	SFX_BISHOP_ACTIVE,
	SFX_BISHOP_PAIN,
	SFX_BISHOP_ATTACK,
	SFX_BISHOP_DEATH,
	SFX_BISHOP_MISSILE_EXPLODE,
	SFX_BISHOP_BLUR,
	SFX_DEMON_SIGHT,
	SFX_DEMON_ACTIVE,
	SFX_DEMON_PAIN,
	SFX_DEMON_ATTACK,
	SFX_DEMON_MISSILE_FIRE,
	SFX_DEMON_MISSILE_EXPLODE,
	SFX_DEMON_DEATH,
	SFX_WRAITH_SIGHT,
	SFX_WRAITH_ACTIVE,
	SFX_WRAITH_PAIN,
	SFX_WRAITH_ATTACK,
	SFX_WRAITH_MISSILE_FIRE,
	SFX_WRAITH_MISSILE_EXPLODE,
	SFX_WRAITH_DEATH,
	SFX_PIG_ACTIVE1,
	SFX_PIG_ACTIVE2,
	SFX_PIG_PAIN,
	SFX_PIG_ATTACK,
	SFX_PIG_DEATH,
	SFX_MAULATOR_SIGHT,
	SFX_MAULATOR_ACTIVE,
	SFX_MAULATOR_PAIN,
	SFX_MAULATOR_HAMMER_SWING,
	SFX_MAULATOR_HAMMER_HIT,
	SFX_MAULATOR_MISSILE_HIT,
	SFX_MAULATOR_DEATH,
	SFX_FREEZE_DEATH,
	SFX_FREEZE_SHATTER,
	SFX_ETTIN_SIGHT,
	SFX_ETTIN_ACTIVE,
	SFX_ETTIN_PAIN,
	SFX_ETTIN_ATTACK,
	SFX_ETTIN_DEATH,
	SFX_FIRED_SPAWN,
	SFX_FIRED_ACTIVE,
	SFX_FIRED_PAIN,
	SFX_FIRED_ATTACK,
	SFX_FIRED_MISSILE_HIT,
	SFX_FIRED_DEATH,
	SFX_ICEGUY_SIGHT,
	SFX_ICEGUY_ACTIVE,
	SFX_ICEGUY_ATTACK,
	SFX_ICEGUY_FX_EXPLODE,
	SFX_SORCERER_SIGHT,
	SFX_SORCERER_ACTIVE,
	SFX_SORCERER_PAIN,
	SFX_SORCERER_SPELLCAST,
	SFX_SORCERER_BALLWOOSH,
	SFX_SORCERER_DEATHSCREAM,
	SFX_SORCERER_BISHOPSPAWN,
	SFX_SORCERER_BALLPOP,
	SFX_SORCERER_BALLBOUNCE,
	SFX_SORCERER_BALLEXPLODE,
	SFX_SORCERER_BIGBALLEXPLODE,
	SFX_SORCERER_HEADSCREAM,
	SFX_DRAGON_SIGHT,
	SFX_DRAGON_ACTIVE,
	SFX_DRAGON_WINGFLAP,
	SFX_DRAGON_ATTACK,
	SFX_DRAGON_PAIN,
	SFX_DRAGON_DEATH,
	SFX_DRAGON_FIREBALL_EXPLODE,
	SFX_KORAX_SIGHT,
	SFX_KORAX_ACTIVE,
	SFX_KORAX_PAIN,
	SFX_KORAX_ATTACK,
	SFX_KORAX_COMMAND,
	SFX_KORAX_DEATH,
	SFX_KORAX_STEP,
	SFX_THRUSTSPIKE_RAISE,
	SFX_THRUSTSPIKE_LOWER,
	SFX_STAINEDGLASS_SHATTER,
	SFX_FLECHETTE_BOUNCE,
	SFX_FLECHETTE_EXPLODE,
	SFX_LAVA_MOVE,
	SFX_WATER_MOVE,
	SFX_ICE_STARTMOVE,
	SFX_EARTH_STARTMOVE,
	SFX_WATER_SPLASH,
	SFX_LAVA_SIZZLE,
	SFX_SLUDGE_GLOOP,
	SFX_CHOLY_FIRE,
	SFX_SPIRIT_ACTIVE,
	SFX_SPIRIT_ATTACK,
	SFX_SPIRIT_DIE,
	SFX_VALVE_TURN,
	SFX_ROPE_PULL,
	SFX_FLY_BUZZ,
	SFX_IGNITE,
	SFX_PUZZLE_SUCCESS,
	SFX_PUZZLE_FAIL_FIGHTER,
	SFX_PUZZLE_FAIL_CLERIC,
	SFX_PUZZLE_FAIL_MAGE,
	SFX_EARTHQUAKE,
	SFX_BELLRING,
	SFX_TREE_BREAK,
	SFX_TREE_EXPLODE,
	SFX_SUITOFARMOR_BREAK,
	SFX_POISONSHROOM_PAIN,
	SFX_POISONSHROOM_DEATH,
	SFX_AMBIENT1,
	SFX_AMBIENT2,
	SFX_AMBIENT3,
	SFX_AMBIENT4,
	SFX_AMBIENT5,
	SFX_AMBIENT6,
	SFX_AMBIENT7,
	SFX_AMBIENT8,
	SFX_AMBIENT9,
	SFX_AMBIENT10,
	SFX_AMBIENT11,
	SFX_AMBIENT12,
	SFX_AMBIENT13,
	SFX_AMBIENT14,
	SFX_AMBIENT15,
	SFX_STARTUP_TICK,
	SFX_SWITCH_OTHERLEVEL,
	SFX_RESPAWN,
	SFX_KORAX_VOICE_1,
	SFX_KORAX_VOICE_2,
	SFX_KORAX_VOICE_3,
	SFX_KORAX_VOICE_4,
	SFX_KORAX_VOICE_5,
	SFX_KORAX_VOICE_6,
	SFX_KORAX_VOICE_7,
	SFX_KORAX_VOICE_8,
	SFX_KORAX_VOICE_9,
	SFX_BAT_SCREAM,
	SFX_CHAT,
	SFX_MENU_MOVE,
	SFX_CLOCK_TICK,
	SFX_FIREBALL,
	SFX_PUPPYBEAT,
	SFX_MYSTICINCANT,

	NUMHEXENSFX

};

