;**************************************************************************
;**
;**	   ##   ##    ##    ##   ##   ####     ####   ###     ###
;**	   ##   ##  ##  ##  ##   ##  ##  ##   ##  ##  ####   ####
;**	    ## ##  ##    ##  ## ##  ##    ## ##    ## ## ## ## ##
;**	    ## ##  ########  ## ##  ##    ## ##    ## ##  ###  ##
;**	     ###   ##    ##   ###    ##  ##   ##  ##  ##       ##
;**	      #    ##    ##    #      ####     ####   ##       ##
;**
;**	    Copyright (C) 1999-2001 Jnis Legzdi
;**
;**     This program is free software; you can redistribute it and/or
;**  modify it under the terms of the GNU General Public License
;**  as published by the Free Software Foundation; either version 2
;**  of the License, or (at your option) any later version.
;**
;**	    This program is distributed in the hope that it will be useful,
;**  but WITHOUT ANY WARRANTY; without even the implied warranty of
;**  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;**  GNU General Public License for more details.
;**
;**************************************************************************

include asm_i386.inc

_TEXT SEGMENT
 align 4
 public _D_DrawSkySpan_16
_D_DrawSkySpan_16: fld ds:dword ptr[fp_64k]
 fild ds:dword ptr[_ds_v]
 fild ds:dword ptr[_ds_u]
 fld st(0)
 fmul ds:dword ptr[_d_sdivzstepu]
 fld st(1)
 fmul ds:dword ptr[_d_tdivzstepu]
 fxch st(2)
 fmul ds:dword ptr[_d_zistepu]
 fld st(3)
 fmul ds:dword ptr[_d_sdivzstepv]
 fld st(4)
 fmul ds:dword ptr[_d_tdivzstepv]
 fxch st(5)
 fmul ds:dword ptr[_d_zistepv]
 fxch st(3)
 faddp st(1),st
 fxch st(3)
 faddp st(4),st
 faddp st(1),st
 fxch st(1)
 fadd ds:dword ptr[_d_sdivzorigin]
 fxch st(2)
 fadd ds:dword ptr[_d_tdivzorigin]
 fxch st(1)
 fadd ds:dword ptr[_d_ziorigin]
 fxch st(2)
 fld st(3)
 fdiv st,st(3)
 push ebp
 push edi
 push esi
 push ebx
 mov esi,ds:dword ptr[_ds_source]
 mov eax,ds:dword ptr[_ds_v]
 mov edi,ds:dword ptr[_ylookup+eax*4]
 add edi,ds:dword ptr[_ds_u]
 add edi,edi
 add edi,ds:dword ptr[_scrn16]
 mov ecx,ds:dword ptr[_ds_count]
 cmp ecx,8
 ja LSetupNotLast1
 dec ecx
 jz LJustOnePixel
 fld st
 fmul st,st(2)
 fistp ds:dword ptr[s]
 fmul st,st(2)
 fistp ds:dword ptr[t]
 mov ebx,ds:dword ptr[s]
 mov ebp,ds:dword ptr[t]
 mov ds:dword ptr[spancountminus1],ecx
 fild ds:dword ptr[spancountminus1]
 fld st
 fmul ds:dword ptr[_d_sdivzstepu]
 faddp st(2),st
 fld st
 fmul ds:dword ptr[_d_tdivzstepu]
 faddp st(3),st
 fmul ds:dword ptr[_d_zistepu]
 faddp st(3),st
 fld st(3)
 fdiv st,st(3)
 fld st
 fmul st,st(2)
 fistp ds:dword ptr[snext]
 fmul st,st(2)
 fistp ds:dword ptr[tnext]
 cmp ecx,1
 je LEntry2
 mov eax,ds:dword ptr[snext]
 sub eax,ebx
 add eax,eax
 imul ds:dword ptr[reciprocal_table-8+ecx*4]
 mov ds:dword ptr[sstep],edx
 mov eax,ds:dword ptr[tnext]
 sub eax,ebp
 add eax,eax
 imul ds:dword ptr[reciprocal_table-8+ecx*4]
 mov ds:dword ptr[tstep],edx
 mov eax,ecx
 jmp LDrawLastPixels
LJustOnePixel: fld st
 fmul st,st(2)
 fistp ds:dword ptr[s]
 fmul st,st(2)
 fistp ds:dword ptr[t]
 mov ebx,ds:dword ptr[s]
 mov ebp,ds:dword ptr[t]
 jmp LEntry1
 align 4
LSetupNotLast1: fld st
 fmul st,st(2)
 fistp ds:dword ptr[s]
 fmul st,st(2)
 fistp ds:dword ptr[t]
 fld ds:dword ptr[fp_8]
 fmul ds:dword ptr[_d_sdivzstepu]
 fadd st(1),st
 fstp ds:dword ptr[sdivz8stepu]
 fld ds:dword ptr[fp_8]
 fmul ds:dword ptr[_d_tdivzstepu]
 fadd st(2),st
 fstp ds:dword ptr[tdivz8stepu]
 fld ds:dword ptr[fp_8]
 fmul ds:dword ptr[_d_zistepu]
 fadd st(3),st
 fstp ds:dword ptr[zi8stepu]
 fld st(3)
 fdiv st,st(3)
 jmp LSegmentLoop2
 align 4
LSetupNotLast2: mov ebx,ds:dword ptr[snext]
 mov ebp,ds:dword ptr[tnext]
 mov ds:dword ptr[s],ebx
 mov ds:dword ptr[t],ebp
LSegmentLoop2: add ecx,offset -8
 mov ds:dword ptr[count],ecx
 cmp ecx,8
 ja LSetupNotLast3
 dec ecx
 jz LSetupOnePixel
 fld st
 fmul st,st(2)
 fistp ds:dword ptr[snext]
 fmul st,st(2)
 fistp ds:dword ptr[tnext]
 mov ds:dword ptr[spancountminus1],ecx
 fild ds:dword ptr[spancountminus1]
 fld st
 fld ds:dword ptr[_d_sdivzstepu]
 fmulp st(1),st
 faddp st(2),st
 fld st
 fld ds:dword ptr[_d_tdivzstepu]
 fmulp st(1),st
 faddp st(3),st
 fld ds:dword ptr[_d_zistepu]
 fmulp st(1),st
 faddp st(3),st
 fld st(3)
 fdiv st,st(3)
 jmp LFDivOnFlight
 align 4
LSetupOnePixel: fld st
 fmul st,st(2)
 fistp ds:dword ptr[snext]
 fmul st,st(2)
 fistp ds:dword ptr[tnext]
 jmp LFDivOnFlight
 align 4
LSetupNotLast3: fld st
 fmul st,st(2)
 fistp ds:dword ptr[snext]
 fmul st,st(2)
 fistp ds:dword ptr[tnext]
 fld ds:dword ptr[sdivz8stepu]
 faddp st(1),st
 fld ds:dword ptr[tdivz8stepu]
 faddp st(2),st
 fld ds:dword ptr[zi8stepu]
 faddp st(3),st
 fld st(3)
 fdiv st,st(3)
LFDivOnFlight: mov ebx,ds:dword ptr[s]
 mov ebp,ds:dword ptr[t]
 mov eax,ds:dword ptr[snext]
 sub eax,ebx
 shr eax,3
 mov ds:dword ptr[sstep],eax
 mov ecx,ds:dword ptr[tnext]
 sub ecx,ebp
 shr ecx,3
 add ebx,ds:dword ptr[_sadjust]
 add ebp,ds:dword ptr[_tadjust]
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,6
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,6
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[2+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,6
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[4+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,6
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[6+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,6
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[8+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,6
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[10+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,6
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[12+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,6
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[14+edi],ax
 add edi,16
 mov ecx,ds:dword ptr[count]
 cmp ecx,8
 ja LSetupNotLast2
 mov ebx,ds:dword ptr[snext]
 mov ebp,ds:dword ptr[tnext]
 dec ecx
 jz LEntry1
 fld st
 fmul st,st(2)
 fistp ds:dword ptr[snext]
 fmul st,st(2)
 fistp ds:dword ptr[tnext]
 cmp ecx,1
 je LEntry2
 mov eax,ds:dword ptr[snext]
 sub eax,ebx
 add eax,eax
 imul ds:dword ptr[reciprocal_table-8+ecx*4]
 mov ds:dword ptr[sstep],edx
 mov eax,ds:dword ptr[tnext]
 sub eax,ebp
 add eax,eax
 imul ds:dword ptr[reciprocal_table-8+ecx*4]
 mov ds:dword ptr[tstep],edx
 mov eax,ecx
LDrawLastPixels: add ebx,ds:dword ptr[_sadjust]
 add ebp,ds:dword ptr[_tadjust]
 jmp dword ptr[LEntryTable+eax*4]
 align 4
LEntryTable: dd 0
 dd LEntry2
 dd LEntry3
 dd LEntry4
 dd LEntry5
 dd LEntry6
 dd LEntry7
 dd LEntry8
 align 4
LEntry8: mov edx,ebp
 shr edx,6
 and edx,03fc00h
 mov eax,ebx
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry7: mov edx,ebp
 shr edx,6
 and edx,03fc00h
 mov eax,ebx
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[2+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry6: mov edx,ebp
 shr edx,6
 and edx,03fc00h
 mov eax,ebx
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[4+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry5: mov edx,ebp
 shr edx,6
 and edx,03fc00h
 mov eax,ebx
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[6+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry4: mov edx,ebp
 shr edx,6
 and edx,03fc00h
 mov eax,ebx
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[8+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry3: mov edx,ebp
 shr edx,6
 and edx,03fc00h
 mov eax,ebx
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[10+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
 mov edx,ebp
 shr edx,6
 and edx,03fc00h
 mov eax,ebx
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[12+edi],ax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
 shr ebp,6
 and ebp,03fc00h
 shr ebx,16
 and ebx,03ffh
 or ebp,ebx
 movzx eax,ds:byte ptr[ebp+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[14+edi],ax
 jmp LExit
 align 4
LEntry7: sub edi,2
 jmp LLEntry7
 align 4
LEntry6: sub edi,4
 jmp LLEntry6
 align 4
LEntry5: sub edi,6
 jmp LLEntry5
 align 4
LEntry4: sub edi,8
 jmp LLEntry4
 align 4
LEntry3: sub edi,10
 jmp LLEntry3
 align 4
LEntry2: add ebx,ds:dword ptr[_sadjust]
 add ebp,ds:dword ptr[_tadjust]
 mov edx,ebp
 shr edx,6
 and edx,03fc00h
 mov eax,ebx
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[edi],ax
 mov edx,ds:dword ptr[tnext]
 add edx,ds:dword ptr[_tadjust]
 shr edx,6
 and edx,03fc00h
 mov eax,ds:dword ptr[snext]
 add eax,ds:dword ptr[_sadjust]
 shr eax,16
 and eax,03ffh
 or edx,eax
 movzx eax,ds:byte ptr[edx+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[2+edi],ax
 jmp LExit
 align 4
LEntry1: add ebx,ds:dword ptr[_sadjust]
 add ebp,ds:dword ptr[_tadjust]
 shr ebp,6
 and ebp,03fc00h
 shr ebx,16
 and ebx,03ffh
 or ebp,ebx
 movzx eax,ds:byte ptr[ebp+esi]
 mov ax,ds:word ptr[_pal8_to16+eax*2]
 mov ds:word ptr[edi],ax
LExit: fstp st(0)
 fstp st(0)
 fstp st(0)
 fstp st(0)
 pop ebx
 pop esi
 pop edi
 pop ebp
 ret
_TEXT ENDS
 END
