;**************************************************************************
;**
;**	   ##   ##    ##    ##   ##   ####     ####   ###     ###
;**	   ##   ##  ##  ##  ##   ##  ##  ##   ##  ##  ####   ####
;**	    ## ##  ##    ##  ## ##  ##    ## ##    ## ## ## ## ##
;**	    ## ##  ########  ## ##  ##    ## ##    ## ##  ###  ##
;**	     ###   ##    ##   ###    ##  ##   ##  ##  ##       ##
;**	      #    ##    ##    #      ####     ####   ##       ##
;**
;**	    Copyright (C) 1999-2001 Jnis Legzdi
;**
;**     This program is free software; you can redistribute it and/or
;**  modify it under the terms of the GNU General Public License
;**  as published by the Free Software Foundation; either version 2
;**  of the License, or (at your option) any later version.
;**
;**	    This program is distributed in the hope that it will be useful,
;**  but WITHOUT ANY WARRANTY; without even the implied warranty of
;**  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
;**  GNU General Public License for more details.
;**
;**************************************************************************

include asm_i386.inc

_TEXT SEGMENT
 align 4
 public _D_DrawSpan8_8
_D_DrawSpan8_8: fld ds:dword ptr[fp_64k]
 fild ds:dword ptr[_ds_v]
 fild ds:dword ptr[_ds_u]
 fld st(0)
 fmul ds:dword ptr[_d_sdivzstepu]
 fld st(1)
 fmul ds:dword ptr[_d_tdivzstepu]
 fxch st(2)
 fmul ds:dword ptr[_d_zistepu]
 fld st(3)
 fmul ds:dword ptr[_d_sdivzstepv]
 fld st(4)
 fmul ds:dword ptr[_d_tdivzstepv]
 fxch st(5)
 fmul ds:dword ptr[_d_zistepv]
 fxch st(3)
 faddp st(1),st
 fxch st(3)
 faddp st(4),st
 faddp st(1),st
 fxch st(1)
 fadd ds:dword ptr[_d_sdivzorigin]
 fxch st(2)
 fadd ds:dword ptr[_d_tdivzorigin]
 fxch st(1)
 fadd ds:dword ptr[_d_ziorigin]
 fxch st(2)
 fld st(3)
 fdiv st,st(3)
 push ebp
 push edi
 push esi
 push ebx
 mov eax,ds:dword ptr[_ds_l]
 mov ds:dword ptr[tmplight],eax
 mov esi,ds:dword ptr[_ds_source]
 mov eax,ds:dword ptr[_ds_v]
 mov edi,ds:dword ptr[_ylookup+eax*4]
 add edi,ds:dword ptr[_ds_u]
 add edi,ds:dword ptr[_scrn]
 mov ecx,ds:dword ptr[_ds_count]
 cmp ecx,8
 ja LSetupNotLast1
 dec ecx
 jz LJustOnePixel
 fld st
 fmul st,st(2)
 fistp ds:dword ptr[s]
 fmul st,st(2)
 fistp ds:dword ptr[t]
 mov ebx,ds:dword ptr[s]
 mov ebp,ds:dword ptr[t]
 mov ds:dword ptr[spancountminus1],ecx
 fild ds:dword ptr[spancountminus1]
 fld st
 fmul ds:dword ptr[_d_sdivzstepu]
 faddp st(2),st
 fld st
 fmul ds:dword ptr[_d_tdivzstepu]
 faddp st(3),st
 fmul ds:dword ptr[_d_zistepu]
 faddp st(3),st
 fld st(3)
 fdiv st,st(3)
 fld st
 fmul st,st(2)
 fistp ds:dword ptr[snext]
 fmul st,st(2)
 fistp ds:dword ptr[tnext]
 cmp ecx,1
 je LEntry2
 mov eax,ds:dword ptr[snext]
 sub eax,ebx
 add eax,eax
 imul ds:dword ptr[reciprocal_table-8+ecx*4]
 mov ds:dword ptr[sstep],edx
 mov eax,ds:dword ptr[tnext]
 sub eax,ebp
 add eax,eax
 imul ds:dword ptr[reciprocal_table-8+ecx*4]
 mov ds:dword ptr[tstep],edx
 mov eax,ecx
 mov ecx,ds:dword ptr[_ds_colormap]
 jmp LDrawLastPixels
LJustOnePixel: fld st
 fmul st,st(2)
 fistp ds:dword ptr[s]
 fmul st,st(2)
 fistp ds:dword ptr[t]
 mov ebx,ds:dword ptr[s]
 mov ebp,ds:dword ptr[t]
 jmp LEntry1
 align 4
LSetupNotLast1: fld st
 fmul st,st(2)
 fistp ds:dword ptr[s]
 fmul st,st(2)
 fistp ds:dword ptr[t]
 fld ds:dword ptr[fp_8]
 fmul ds:dword ptr[_d_sdivzstepu]
 fadd st(1),st
 fstp ds:dword ptr[sdivz8stepu]
 fld ds:dword ptr[fp_8]
 fmul ds:dword ptr[_d_tdivzstepu]
 fadd st(2),st
 fstp ds:dword ptr[tdivz8stepu]
 fld ds:dword ptr[fp_8]
 fmul ds:dword ptr[_d_zistepu]
 fadd st(3),st
 fstp ds:dword ptr[zi8stepu]
 fld st(3)
 fdiv st,st(3)
 jmp LSegmentLoop2
 align 4
LSetupNotLast2: mov ebx,ds:dword ptr[snext]
 mov ebp,ds:dword ptr[tnext]
 mov ds:dword ptr[s],ebx
 mov ds:dword ptr[t],ebp
LSegmentLoop2: mov ebx,ds:dword ptr[_ds_lstepu]
 mov ebp,ds:dword ptr[_ds_colormap]
 mov edx,ds:dword ptr[tmplight]
 add ecx,offset -8
 mov ds:dword ptr[count],ecx
 cmp ecx,8
 ja LSetupNotLast3
 dec ecx
 jz LSetupOnePixel
 fld st
 mov eax,edx
 shr eax,11
 fmul st,st(2)
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap1],eax
 add edx,ebx
 fistp ds:dword ptr[snext]
 mov eax,edx
 shr eax,11
 fmul st,st(2)
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap2],eax
 add edx,ebx
 fistp ds:dword ptr[tnext]
 mov ds:dword ptr[spancountminus1],ecx
 fild ds:dword ptr[spancountminus1]
 fld st
 mov eax,edx
 shr eax,11
 fld ds:dword ptr[_d_sdivzstepu]
 and eax,01f00h
 add eax,ebp
 fmulp st(1),st
 mov ds:dword ptr[cmap3],eax
 add edx,ebx
 mov eax,edx
 shr eax,11
 faddp st(2),st
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap4],eax
 add edx,ebx
 fld st
 mov eax,edx
 shr eax,11
 fld ds:dword ptr[_d_tdivzstepu]
 and eax,01f00h
 add eax,ebp
 fmulp st(1),st
 mov ds:dword ptr[cmap5],eax
 add edx,ebx
 mov eax,edx
 shr eax,11
 faddp st(3),st
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap6],eax
 add edx,ebx
 fld ds:dword ptr[_d_zistepu]
 mov eax,edx
 shr eax,11
 fmulp st(1),st
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap7],eax
 add edx,ebx
 faddp st(3),st
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 fld st(3)
 mov ds:dword ptr[cmap8],eax
 add edx,ebx
 fdiv st,st(3)
 jmp LFDivOnFlight
 align 4
LSetupOnePixel: mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap1],eax
 add edx,ebx
 fld st
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap2],eax
 add edx,ebx
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap3],eax
 add edx,ebx
 fmul st,st(2)
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap4],eax
 add edx,ebx
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap5],eax
 add edx,ebx
 fistp ds:dword ptr[snext]
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap6],eax
 add edx,ebx
 fmul st,st(2)
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap7],eax
 add edx,ebx
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap8],eax
 add edx,ebx
 fistp ds:dword ptr[tnext]
 jmp LFDivOnFlight
 align 4
LSetupNotLast3: mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap1],eax
 add edx,ebx
 fld st
 mov eax,edx
 shr eax,11
 fmul st,st(2)
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap2],eax
 add edx,ebx
 mov eax,edx
 shr eax,11
 fistp ds:dword ptr[snext]
 and eax,01f00h
 add eax,ebp
 fmul st,st(2)
 mov ds:dword ptr[cmap3],eax
 add edx,ebx
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 mov ds:dword ptr[cmap4],eax
 add edx,ebx
 fistp ds:dword ptr[tnext]
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 fld ds:dword ptr[sdivz8stepu]
 mov ds:dword ptr[cmap5],eax
 add edx,ebx
 faddp st(1),st
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 fld ds:dword ptr[tdivz8stepu]
 mov ds:dword ptr[cmap6],eax
 add edx,ebx
 faddp st(2),st
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 fld ds:dword ptr[zi8stepu]
 mov ds:dword ptr[cmap7],eax
 add edx,ebx
 faddp st(3),st
 mov eax,edx
 shr eax,11
 and eax,01f00h
 add eax,ebp
 fld st(3)
 mov ds:dword ptr[cmap8],eax
 add edx,ebx
 fdiv st,st(3)
LFDivOnFlight: mov ds:dword ptr[tmplight],edx
 mov ebx,ds:dword ptr[s]
 mov ebp,ds:dword ptr[t]
 mov eax,ds:dword ptr[snext]
 sub eax,ebx
 shr eax,3
 mov ds:dword ptr[sstep],eax
 mov ecx,ds:dword ptr[tnext]
 sub ecx,ebp
 shr ecx,3
 add ebx,ds:dword ptr[_sadjust]
 add ebp,ds:dword ptr[_tadjust]
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,8
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[cmap1]
 mov al,ds:byte ptr[eax+edx]
 mov ds:byte ptr[edi],al
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,8
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[cmap2]
 mov al,ds:byte ptr[edx+eax]
 mov ds:byte ptr[1+edi],al
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,8
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[cmap3]
 mov al,ds:byte ptr[edx+eax]
 mov ds:byte ptr[2+edi],al
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,8
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[cmap4]
 mov al,ds:byte ptr[edx+eax]
 mov ds:byte ptr[3+edi],al
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,8
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[cmap5]
 mov al,ds:byte ptr[edx+eax]
 mov ds:byte ptr[4+edi],al
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,8
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[cmap6]
 mov al,ds:byte ptr[edx+eax]
 mov ds:byte ptr[5+edi],al
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,8
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[cmap7]
 mov al,ds:byte ptr[edx+eax]
 mov ds:byte ptr[6+edi],al
 add ebx,ds:dword ptr[sstep]
 add ebp,ecx
 mov eax,ebx
 mov edx,ebp
 shr eax,16
 and edx,0ff0000h
 shr edx,8
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[cmap8]
 mov al,ds:byte ptr[edx+eax]
 mov ds:byte ptr[7+edi],al
 add edi,8
 mov ecx,ds:dword ptr[count]
 cmp ecx,8
 ja LSetupNotLast2
 mov ebx,ds:dword ptr[snext]
 mov ebp,ds:dword ptr[tnext]
 dec ecx
 jz LEntry1
 fld st
 fmul st,st(2)
 fistp ds:dword ptr[snext]
 fmul st,st(2)
 fistp ds:dword ptr[tnext]
 cmp ecx,1
 je LEntry2
 mov eax,ds:dword ptr[snext]
 sub eax,ebx
 add eax,eax
 imul ds:dword ptr[reciprocal_table-8+ecx*4]
 mov ds:dword ptr[sstep],edx
 mov eax,ds:dword ptr[tnext]
 sub eax,ebp
 add eax,eax
 imul ds:dword ptr[reciprocal_table-8+ecx*4]
 mov ds:dword ptr[tstep],edx
 mov eax,ecx
 mov ecx,ds:dword ptr[_ds_colormap]
LDrawLastPixels: add ebx,ds:dword ptr[_sadjust]
 add ebp,ds:dword ptr[_tadjust]
 jmp dword ptr[LEntryTable+eax*4]
 align 4
LEntryTable: dd 0
 dd LEntry2
 dd LEntry3
 dd LEntry4
 dd LEntry5
 dd LEntry6
 dd LEntry7
 dd LEntry8
 align 4
LEntry8: mov edx,ebp
 shr edx,8
 and edx,65280
 mov eax,ebx
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[edi],al
 mov eax,ds:dword ptr[_ds_lstepu]
 add ds:dword ptr[tmplight],eax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry7: mov edx,ebp
 shr edx,8
 and edx,65280
 mov eax,ebx
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[1+edi],al
 mov eax,ds:dword ptr[_ds_lstepu]
 add ds:dword ptr[tmplight],eax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry6: mov edx,ebp
 shr edx,8
 and edx,65280
 mov eax,ebx
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[2+edi],al
 mov eax,ds:dword ptr[_ds_lstepu]
 add ds:dword ptr[tmplight],eax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry5: mov edx,ebp
 shr edx,8
 and edx,65280
 mov eax,ebx
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[3+edi],al
 mov eax,ds:dword ptr[_ds_lstepu]
 add ds:dword ptr[tmplight],eax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry4: mov edx,ebp
 shr edx,8
 and edx,65280
 mov eax,ebx
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[4+edi],al
 mov eax,ds:dword ptr[_ds_lstepu]
 add ds:dword ptr[tmplight],eax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
LLEntry3: mov edx,ebp
 shr edx,8
 and edx,65280
 mov eax,ebx
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[5+edi],al
 mov eax,ds:dword ptr[_ds_lstepu]
 add ds:dword ptr[tmplight],eax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
 mov edx,ebp
 shr edx,8
 and edx,65280
 mov eax,ebx
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[6+edi],al
 mov eax,ds:dword ptr[_ds_lstepu]
 add ds:dword ptr[tmplight],eax
 add ebx,ds:dword ptr[sstep]
 add ebp,ds:dword ptr[tstep]
 shr ebp,8
 and ebp,65280
 shr ebx,16
 and ebx,255
 or ebp,ebx
 movzx edx,ds:byte ptr[ebp+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[7+edi],al
 jmp LExit
 align 4
LEntry7: sub edi,1
 jmp LLEntry7
 align 4
LEntry6: sub edi,2
 jmp LLEntry6
 align 4
LEntry5: sub edi,3
 jmp LLEntry5
 align 4
LEntry4: sub edi,4
 jmp LLEntry4
 align 4
LEntry3: sub edi,5
 jmp LLEntry3
 align 4
LEntry2: mov ecx,ds:dword ptr[_ds_colormap]
 add ebx,ds:dword ptr[_sadjust]
 add ebp,ds:dword ptr[_tadjust]
 mov edx,ebp
 shr edx,8
 and edx,65280
 mov eax,ebx
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[edi],al
 mov edx,ds:dword ptr[tnext]
 add edx,ds:dword ptr[_tadjust]
 shr edx,8
 and edx,65280
 mov eax,ds:dword ptr[snext]
 add eax,ds:dword ptr[_sadjust]
 shr eax,16
 and eax,255
 or edx,eax
 movzx edx,ds:byte ptr[edx+esi]
 mov eax,ds:dword ptr[tmplight]
 add eax,ds:dword ptr[_ds_lstepu]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[1+edi],al
 jmp LExit
 align 4
LEntry1: mov ecx,ds:dword ptr[_ds_colormap]
 add ebx,ds:dword ptr[_sadjust]
 add ebp,ds:dword ptr[_tadjust]
 shr ebp,8
 and ebp,65280
 shr ebx,16
 and ebx,255
 or ebp,ebx
 movzx edx,ds:byte ptr[ebp+esi]
 mov eax,ds:dword ptr[tmplight]
 shr eax,11
 and eax,01f00h
 or edx,eax
 mov al,ds:byte ptr[edx+ecx]
 mov ds:byte ptr[edi],al
LExit: fstp st(0)
 fstp st(0)
 fstp st(0)
 fstp st(0)
 pop ebx
 pop esi
 pop edi
 pop ebp
 jmp _D_DrawZSpan
_TEXT ENDS
 END
